Page 1

Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ® Affordable, effective community marketing, packaging trusted media choices

Shop & Save with us!

Distributed Every Thursday

Special features:

22 Locations

MegaSaver.com

Lay not up for yourselves treasures upon earth, where moth and rust corrupt, and where thieves break through and steal. Matt. 6:19 MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 32” TV, Element, one year old, $60; 402-488-0445. BEDSPREAD / tablecloth, crocheted, $65, 402-933-6937. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org WANTED: WHEAT pennies, 402-676-4286. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150.

Spring To Do Guide page 2 PIONEER CRAFT, Antique & Junk Show, Saturday, April 14th, 9am to 5pm; Sunday, April 15th, 9am to 4pm, former Target Store, Mall of the Bluffs, Council Bluffs, information www.pre miershowproductions. com EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. PURPLE RAIN DVD by Prince, $100, 531-2030226. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com SHOWER DOORS for tub, $40, 402-4936901. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402-8508777. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. TANNING BED, laydown, extra bulbs, $400 or best offer, 402-7334645. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

Planning For That Special Day? Wedding Chapel & Event Venue Chapel Weddings - Same Day Often Available

ROLLER HOCKEY

PACKAGES:

And

Guide Spring To Do

Sign & Go Kiss & Go Chapel Wedding

$2 ADMISSION Visit Our Website For Prices & Info omahaweddingchapel.com

UNLIMITED

GOLF

1220 S. Fort Crook Rd • 402-291-0894 Skatecitybellevue.com

Starting April 2nd

It’s all here.... Outdoor Indoor Activities Events, Fun Things To Do

Unlimited Golf & Sack Lunch:

24

Menu Lunch:

29

402-235-GOLF 1536 Country Club Circle, Beaver Lake www.golflakeridge.com

FORD RANGER ‘08 RTO5024

Was $500* $ *

NOW

250

REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com

Detailing Services 402-592-5330 • www.mingofomaha.com New Car Package

$570- $670

Council Bluffs, IA

712.322.9760 endlesstrailbikeshop.com

Saturday April 21st, 2018

Westfair Fairgrounds (Council Bluffs) Exit 8, Off I-80, 2 Miles East on Hwy 6

April 20th, 21st & 22nd Friday 4pm-9pm • Sat. 9am-5pm Sunday 9am-3pm Large selection of Rifles, Shotguns, Handguns, Ammo, Knives and More!

10:00am • Fremont, NE Christensen Field Indoor Multi-Purpose Arena Online Bidding Available at: www.nitzauctions.com Do you have Classic / Collector Cars, Pickups, Motorcycles, Firearms, Signs, Petroliana or Collectible Items you would like to sell? Call Now for Maximum Exposure & Results! Contact Jack Nitz & Associates at 402-727-8800 for more information & terms.

SELL YOUR UNWANTED FIREARMS FOR CASH!

Fremont, NE

For More Info: Marv Kraus Promotions • 563-608-4401 www.marvkrauspromotions.net

The Renaissance Festival May 5-6 & May 12-13

See Page 20

Crossword Puzzle See Page 6

230 Ridgeland Rd • PO Box 1522 402-727-8800 • nitzauctions.com

Home / Lawn See Page 10

ILE S WHPLIE P T SU AS L

Ming Mirror Finish

$240 - $270

Interior Detail

$85-$170

BEST OF SHOW!

2018 JAYCO Rust Proof & Undercoat

$400

11001 S. 48th St. Papillion 402 331-5500

Jay Flight SLX DISCOUNTS

Enjoy The Great Outdoors

Custom Made

Bunkhouses

Paintless Dent Repair Hail Damage & Door Dings

10125 J Street • (531) 200-4664 Designed For Flood Zones

12,299

2 YEAR WARRANTY

SPRING FLING SALES EVENT LATE NIGHT THURSDAYS

8 PM OPEN UNTIL

Was $750* $ *

375

Make Money! Start Your Own Bunkhouse Company

Syracuse, Nebraska bodinkeysbunkhouseco.com

www.omahadent.com

402-553-1565 • 402-510-3751

Was $500* $ *

250

Was $750* $ *

NOW

375

LIN. NAVIGATOR ‘09 TOYOTA CAMRY ‘05 RTO5109 RTO5140

NOW

425

ENVOY ‘06 GMC RTO5176

Was $1000* $ *

NOW

Was $1000* $ *

NOW

500

500

ROGUE ‘09 NISSAN RTO5082

CAMRY ‘11 TOYOTA RTO5228

Was $1000* $ *

Was $1000* $ *

NOW

500

DODGE AVENGER ‘13 RTO5034

Was $1250*

$ * 500 NOW 625 Plus! o More T From! e Choos NOW

www.ApacheCamper.com

Autos & More pages 11 - 17

KIA RONDO ‘08 RTO5104

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

300

Was $850* $ *

300

ENVOY ‘05 GMC RTO5073

750*

$

Was

425

NOW

AVENGER ‘12 DODGE RTO5012

Was $1000* $ *

NOW

TOWN & COUNTRY ‘10 RTO5239

NOW

G-6 ‘09 PONTIAC RTO5046

NOW

375*

$

IMPALA ‘13 CHEVY RTO5002

$

Was

500

NOW

NISSAN ROGUE ‘10 RTO5087

Was $1000* $ *

NOW

8061 Blondo (402)391-9088

Was $600* $ *

Was $600* $ *

NOW

$

1000*

500*

FORD FUSION ‘12 RTO5183

$

Was

500

NOW

CHEVY IMPALA ‘14 RTO5159

$

1000*

500*

ELANTRA ‘15 HYUNDAI RTO5179

What You Need to Bring: 1. A valid Nebraska or Iowa drivers license. 2. Proof of a job and/or verifiable income. 3. Proof of your address (like an electric bill in your name) 4. Money down or a clear trade title. 5. Five complete references including their name, relationship, address and phone number.

That’s It! Was

NOW

1250*

Was

625*

NOW

$

$

$

1250*

625*

$

You are Approved! A Rated

Autos Pages 11 - 17

*Origination Fee **Except for excess wear and tear. Excess mileage excluded. ***With Vehicle Purchase, See Store for Details

Jobs

4310 L Street • Omaha, NE 68107

Pages 18 - 19

Living Pages 8 - 9

0

Blondo Bingo Hall

3 LOCATIONS!

Bellevue • 1120 Fort Crook Rd South 402-292-1455 Lincoln • Hwy 77 & Saltillo Road 402-423-3218 Kearney • 115 East 1st Street 308-455-8200

Bodinkey’s Bunkhouse Co. David R. Vodicka • (402) 874-1221

$

GOING ON NOW!

Over 25 Years Experience

Handicap Friendly

As Low As

Free Estimates Licensed & Insured Residential & Commercial

TRAILBLAZER ‘04 FORD F-150 ‘08 CHEVY RTO5123 RTO5118

NOW

April 12 - 18, 2018

WE DO IT ALL!

MAZDA CX9 ‘08 RTO5065

NOW

Jobs pages 18 - 19

See Page 2

Fun, Food & More

MIDWEST SPRING CLASSIC CAR, FIREARM, COLLECTOR AUCTION

Ages 6 Months & Older

402-932-2030

ENDLESS TRAIL BIKE SHOP

$ 50 Unlimited $ 50 15 South 23rd St. Golf &

Drinks Not Included • Available Mon.-Fri. 7am-4pm • (No Holidays)

SWIM LESSONS! Morning, Afternoon, Evening & Saturday Morning

$2 per person up to 4 people per coupon. Public skating sessions only. Rental and bounce houses extra.

Spring Family Fun Guide

omahaamericanclassifieds.com

SEWING MACHINE, Sears, with foot pedal, $30 or best offer, cash only, 402-614-8193. SET SHEET, queen, $10, 531-203-0226. COWBOY HAT, 1948, solid genuine leather buffalo nickel, 7 buffalo nickels on band, has serial number, $100, 402-320-7150. 100% WOOL COAT, men’s XL, Pacific Trail, fully lined, grey, drycleaned, still in bag, like new, $35, 402-4510434. RIDING LAWN mower, John Deere D110, 2014, 42” deck, new battery and belt, like new, $800, 402-651-7811. STEAM TABLE, electric, 4 burner, call for details, $50, 402-297-3555, 402297-3554.

Was $850* $ *

FAMILY

Vol. 41 N. 31

Your Classifieds Specialist

Nice Cars For Good People

402-991-4949

Bring these items with you and leave in the car, truck or SUV of your choice!


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426 American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ® Affordable, effective community marketing, packaging trusted media choices

Shop & Save with us!

Distributed Every Thursday

Special features:

22 Locations

MegaSaver.com

Lay not up for yourselves treasures upon earth, where moth and rust corrupt, and where thieves break through and steal. Matt. 6:19 MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 32” TV, Element, one year old, $60; 402-488-0445. BEDSPREAD / tablecloth, crocheted, $65, 402-933-6937. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org WANTED: WHEAT pennies, 402-676-4286. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150.

Planning For That Special Day?

FAMILY

Wedding Chapel & Event Venue Chapel Weddings - Same Day Often Available

ROLLER HOCKEY

PACKAGES:

And

Guide Spring To Do

Sign & Go Kiss & Go Chapel Wedding

$2 ADMISSION Visit Our Website For Prices & Info omahaweddingchapel.com

GOLF

1220 S. Fort Crook Rd • 402-291-0894 Skatecitybellevue.com

UNLIMITED

Starting April 2nd

It’s all here.... Outdoor Indoor Activities Events, Fun Things To Do

Unlimited Golf & Sack Lunch:

24

Menu Lunch:

29

402-235-GOLF 1536 Country Club Circle, Beaver Lake www.golflakeridge.com

Ages 6 Months & Older

REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

402-932-2030

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com

Detailing Services 402-592-5330 • www.mingofomaha.com New Car Package

$570- $670

ENDLESS TRAIL BIKE SHOP Council Bluffs, IA

712.322.9760 endlesstrailbikeshop.com

Saturday April 21st, 2018

Westfair Fairgrounds (Council Bluffs) Exit 8, Off I-80, 2 Miles East on Hwy 6

April 20th, 21st & 22nd Friday 4pm-9pm • Sat. 9am-5pm Sunday 9am-3pm Large selection of Rifles, Shotguns, Handguns, Ammo, Knives and More!

10:00am • Fremont, NE Christensen Field Indoor Multi-Purpose Arena Online Bidding Available at: www.nitzauctions.com Do you have Classic / Collector Cars, Pickups, Motorcycles, Firearms, Signs, Petroliana or Collectible Items you would like to sell? Call Now for Maximum Exposure & Results! Contact Jack Nitz & Associates at 402-727-8800 for more information & terms.

SELL YOUR UNWANTED FIREARMS FOR CASH!

The Renaissance Festival May 5-6 & May 12-13

PIONEER CRAFT, Antique & Junk Show, Saturday, April 14th, 9am to 5pm; Sunday, April 15th, 9am to 4pm, former Target Store, Mall of the Bluffs, Council Bluffs, information www.pre miershowproductions. com EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. PURPLE RAIN DVD by Prince, $100, 531-2030226. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com SHOWER DOORS for tub, $40, 402-4936901. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402-8508777. WE BUY HOUSES, any condition, any location; also buying RVs, campers, anything of value, 402-496-6120. TANNING BED, laydown, extra bulbs, $400 or best offer, 402-7334645. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue.

Fremont, NE

402-727-8800 • nitzauctions.com

See Page 2

See Page 20

Crossword Puzzle Home / Lawn See Page 10

ILE S WHPLIE P T SU AS L

omahaamericanclassifieds.com

SEWING MACHINE, Sears, with foot pedal, $30 or best offer, cash only, 402-614-8193. SET SHEET, queen, $10, 531-203-0226. COWBOY HAT, 1948, solid genuine leather buffalo nickel, 7 buffalo nickels on band, has serial number, $100, 402-320-7150. 100% WOOL COAT, men’s XL, Pacific Trail, fully lined, grey, drycleaned, still in bag, like new, $35, 402-4510434. RIDING LAWN mower, John Deere D110, 2014, 42” deck, new battery and belt, like new, $800, 402-651-7811. STEAM TABLE, electric, 4 burner, call for details, $50, 402-297-3555, 402297-3554.

Jobs pages 18 - 19

THE EVERYTHING STORE 30,000 Sq. Ft. of Antiques & Collectibles

Lake Manawa Antique Mall 201 Veterans Memorial Hwy Council Bluffs, Iowa

April 12 - 18, 2018

Autos & More pages 11 - 17 CB Made With Real Cheese

Area’s

Best Cheese Popcorn

8499 Frederick St.• Omaha (402) 393-1320

METALS A Division of Owen Industries

Saturday, April 14, 11am-2pm 500 Avenue H, Carter Lake, IA

1ST, 2ND & 3RD Shift Press Brake Operators, Laser Operators, CDL Drivers and Production Workers

Spring Family Fun Guide

See Page 6

230 Ridgeland Rd • PO Box 1522

For More Info: Marv Kraus Promotions • 563-608-4401 www.marvkrauspromotions.net

Spring To Do Guide page 2

Fun, Food & More

MIDWEST SPRING CLASSIC CAR, FIREARM, COLLECTOR AUCTION

SWIM LESSONS! Morning, Afternoon, Evening & Saturday Morning

$2 per person up to 4 people per coupon. Public skating sessions only. Rental and bounce houses extra.

$ 50 Unlimited $ 50 15 South 23rd St. Golf &

Drinks Not Included • Available Mon.-Fri. 7am-4pm • (No Holidays)

Vol. 41 N. 31

Your Classifieds Specialist

Take a Tour, talk with supervisors, and fill out an application. There will also be a drawing for a chance to WIN a Traeger Grill for those that attend!

Ming Mirror Finish

$240 - $270

Interior Detail

$85-$170

BEST OF SHOW!

2018 JAYCO Rust Proof & Undercoat

$400

11001 S. 48th St. Papillion 402 331-5500

Jay Flight SLX DISCOUNTS

Enjoy The Great Outdoors

Custom Made

Bunkhouses

Hail Damage & Door Dings

Over 25 Years Experience

Designed For Flood Zones

SPRING FLING SALES EVENT

Start Your Own Bunkhouse Company

Bodinkey’s Bunkhouse Co. Syracuse, Nebraska bodinkeysbunkhouseco.com

www.omahadent.com

Autos Pages 11 - 17

LATE NIGHT THURSDAYS

Jobs

8 PM

Pages 18 - 19

OPEN UNTIL

www.ApacheCamper.com

BENEFITS

Medical, Dental, Vision, Short Term Disability, Long Term Disability, Life / AD&D, 401(k) with Match, Profit Sharing, Bonus Program, Immediate Vacation Accrual, Immediate Holiday Pay, Referral Bonus Program, Employee Appreciation Program, and 2nd Shift Differential.

Living

CAN’T ATTEND?

Pages 8 - 9

Apply Online Today At: jobs.owenind.com

3 LOCATIONS!

Bellevue • 1120 Fort Crook Rd South 402-292-1455 Lincoln • Hwy 77 & Saltillo Road 402-423-3218 Kearney • 115 East 1st Street 308-455-8200

Make Money!

David R. Vodicka • (402) 874-1221

12,299

$

2 YEAR WARRANTY

GOING ON NOW!

Paintless Dent Repair

10125 J Street • (531) 200-4664 Handicap Friendly

As Low As


Celebrating 40+ years

Place your ad today for fast results!

(402) 342-4426

• (402) 466-8502

American Classifieds is published by Approved Marketing Solutions

CLASSIFIEDS ® Affordable, effective community marketing, packaging trusted media choices

Shop & Save in Lincoln!

Distributed Every Thursday

Special features:

Toll Free: 1-800-927-2207 Phone: 402-475-9003 Fax: 402-475-1536

Brake, Clutch, Ride Control & Drive Train Supplies

Machine Shop Services! Call or Stop By Today!

Lincoln Clutch and Brake “Where You Get A Better Break!” 211 S. 20th St. • Lincoln Lay not up for yourselves treasures upon earth, where moth and rust corrupt, and where thieves break through and steal. Matt. 6:19 MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue. BUYING JUNK cars & trucks, free towing of vehicles. Star City Salvage 402-430-7111. WE ARE LOOKING for motivated, professional telemarketing / sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. ACHER ARMS now has new FFL. Come see us! Acher Arms Pawn, 33rd & B Street, Lincoln. TANNING BED, Sunquest, plus 2 cases of extra bulbs, good condition, works great, $375, 402-571-9974. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707.

Denny’s Auto Sales ‘07 Pontiac G6 GT

$6,995

‘03 Ford F-150 XLT

$7,995

Retractable hardtop, 3.9L V6, PW/PL, heated leather pwr seats, tilt cruise, AM/FM/CD, 1-owner, clean!

4x4, 5.4L V8, FX4 Off Road, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘06 Pont. Grand Prix GT

‘09 Ford Edge Limited

$5,995

3.8L V6, PW/PL/PS, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, only 126k

‘08 Infiniti G35X

$8,995

$9,950

AWD, PW/PL, heated leather power seats, power sunroof, only 111k

‘04 Suzuki Verona

$1,995

AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 114k, sharp!

PW/PL, tilt, cruise, AM/FM/CD, only 116k miles

‘05 Chevy Silverado WT

‘12 Chry. Town & Country

$4,995

$7,995

4x4, 5.3L V8, auto, tilt, cruise

Touring, PW/PL, heated leather pwr seats, rear entertainment pkg.

‘06 Chevy Monte Carlo LT

‘12 Dodge Caravan Cargo

$5,995

$7,995

PW/PL/PS, tilt, cruise, AM/FM/CD, only 111k, nice!

V6, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘05 Honda Civic EX

‘06 Chevy Monte Carlo SS

$4,995

5.3L V8, PW/PL/PS, pwr sunroof, heated leather pwr seats, tilt, cruise, AM/FM/CD

‘02 Ford Ranger XLT X Cab

$5,995

40 Years In Business! Open Daily 9am-6pm! Lay-A-Way Available! Stop By Today! 2 Convenient Locations!

SPRING SAVINGS!

10-70% OFF

All Items

Suggested Retail

- FINANCING AVAILABLE -

BEDDING

99

Se Beau rta, & Ma tyrest, ny M ore!

AND UP

FURNITURE

Chest s

$

69

New & 2nds • Sectionals $299 & Up • Coffee & End Sets $ 149 & Up

& Up

$3,995

4 door, 4x4, 4.0L V6, auto, PW/PL/PS, tilt, cruise

5351 Cornhusker Hwy. Lincoln, NE

402-438-1154

Denny Mundt, Owner email: dennysautosales@windstream.net

Crossword Puzzle page 6

APPLIANCES

PIONEER CRAFT, Antique & Junk Show, Saturday, April 14th, 9am to 5pm; Sunday, April 15th, 9am to 4pm, former Target Store, Mall of the Bluffs, Council Bluffs, information www.pre miershowproductions. com EXTERNAL WOOD stove, $3000, best offer, 402-219-3471. DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard. PURPLE RAIN DVD by Prince, $100, 531-2030226. OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com SHOWER DOORS for tub, $40, 402-4936901. JADE TREE with pears, large, $100, 402-3313017, 402-714-6888. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402-8508777. TANNING BED, laydown, extra bulbs, $400 or best offer, 402-7334645. TIFFANY’S LAWN Care, Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837.

5400 S. 56th St. • Suite 9

(Next to Super Saver) •

402-420-0708

SALVAGE WAREHOUSES

The Th heCleanest Cle Cl Cleane lea ean ane ne est es st an nd The andand Best Best Best Bes Be sttMaintained Maintai Main Mai Ma inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInth the he In nd dustr dus du ust str trrry y theInd Industry

250 & Up

WALLY’S USED CARS

• Family Owned and Operated Since 1971 • • Famil Fam Fa ami mil ily lly y Ow Own Owned wne ned ed d An And nd Op Ope Operated per era rat ate ted ed d Si Sin Since inc nce ce 19 197 1971 971 71 • S 33rd S. • Omah ha,NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107

2323 “P” St. • Lincoln

800-589-8179

80080 00 00-589-8 00-589-8 -58 589 89-8 8179 8

402.474.4809

www w.universetru universetru uck com uck.com

www.universetruck.com

ILEES H W PLI P SU AST L

2018 JAYCO Jay Flight SLX DISCOUNTS

BEST OF SHOW! $ As Low As

12,299

2 YEAR WARRANTY

SPRING FLING SALES EVENT GOING ON NOW!

LATE NIGHT THURSDAYS

Pages 11 - 17

Jobs Pages 18 - 19

61st & Havelock Avenue

Living

Lincoln • 402-466-8294 www.salvagewarehouses.com

Pages 8 - 9

8 PM OPEN UNTIL

See Inside

Home / Lawn

L

$

$75k A YEAR • Make up to • Make up tot $75K A YEAR Rce • CDL-A • 1 Year Experienc CDL-A • 1 Year Experience • Regional OTR (You Choose) • Regional or OTR (Youor Choo ose) • 95% No Outb Live Load ding Time! • 95% No Outbound Livebound Loading • More Home • More Home H Time! • Home Weekly in OmahaArrea Area kly • Home Week in Omaha • No N NYC APUs s Available • No NYC • APUs • Newer• Trucks • Newer Trucks Availa able

In Lincoln

Like Crossword Puzzles?

Autos & More pages 11 - 17

We Want Your Old Car Running or Not

Sign-on • $2,000 S Bonus • $2,000 Sign-on Bonus

Shop & Save

Autos SALVAGE OUTLET

SEWING MACHINE, Sears, with foot pedal, $30 or best offer, cash only, 402-614-8193. SET SHEET, queen, $10, 531-203-0226. COWBOY HAT, 1948, solid genuine leather buffalo nickel, 7 buffalo nickels on band, has serial number, $100, 402-320-7150.

April 12 - 18, 2018

CASH FOR CLUNKERS

American Classifieds!

See Page 8

New, Scratch & Dent and Reconditioned $ 149 AND UP! All With Guarantees!

Jobs pages 18 - 19

VERS TRUCK DRIIV WANTED!

New Larger

See Page 6

SOFA & LOVESEAT SETS 199 & UP

New Larger Lincoln Edition

Look thru each page of your

$

$4,995

PW/PL, tilt, cruise, AM/FM/CD, 137k miles

‘05 Chevy Suburban Z71

4x4, PW/PL, leather pwr seats, tilt, cruise, AM/FM/CD

COFFEE MAKER, 5 cup, used once, brand, new, $10; small stereo, radio/ CD/ tape player, $15; microwave, $25; 32” TV, Element, one year old, $60; 402-488-0445. BEDSPREAD / tablecloth, crocheted, $65, 402-933-6937. NORTHWEST Storage, why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223, for the personal service you deserve. STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-4235678, leave message. LONELY? Frustrated? Need someone to talk to? You’ve got a friend! Women United Hope Center, now also offering parenting classes and a “12 step Journey to Spiritual & Physical Healing Program” Call for more information 402-591-0354, www. womenunitedministries. org WANTED: WHEAT pennies, 402-676-4286. CLEAR YOUR clutter and live a more peaceful and organized life, call GiGi 402-651-9634. ELECTRIC HOT water heater, 30 gallons, shortie, $150, 402-7812244. BOTTLE JACK, 50 ton, air actuated, works manually or with a compressor, 16” lift capacity, comes with a one year full replacement warranty, new, $250, 402320-7150.

New, Name Brand Bedding $ In All Sizes!

Vol. 41 N. 31

Your Classifieds Specialist

3 LOCATIONS!

Lincoln • Hwy 77 & Saltillo Road 402-423-3218 Bellevue • 1120 Fort Crook Rd South 402-292-1455 Kearney • 115 East 1st Street 308-455-8200 www.ApacheCamper.com


Page 2

0

April 12, 2018

Planning For That Special Day?

FAMILY

Wedding Chapel & Event Venue Chapel Weddings - Same Day Often Available

ROLLER HOCKEY

PACKAGES:

And

e

Guid o D o T g n i r p S

Sign & Go Kiss & Go Chapel Wedding

$2 ADMISSION Visit Our Website For Prices & Info omahaweddingchapel.com

UNLIMITED

GOLF

1220 S. Fort Crook Rd • 402-291-0894 Skatecitybellevue.com

Starting April 2nd

It’s all here.... Outdoor Indoor Activities Events, Fun Things To Do

Unlimited Golf & Sack Lunch:

24

Menu Lunch:

29

Drinks Not Included • Available Mon.-Fri. 7am-4pm • (No Holidays)

402-235-GOLF 1536 Country Club Circle, Beaver Lake

Ages 6 Months & Older

402-932-2030

LITTLE WAVES

Family Swim School www.LittleWavesFamilySwimSchool.com

Detailing Services 402-592-5330 • www.mingofomaha.com New Car Package

$570- $670

Council Bluffs, IA

712.322.9760 endlesstrailbikeshop.com MIDWEST SPRING CLASSIC CAR, FIREARM, COLLECTOR AUCTION

SWIM LESSONS! REGISTER NOW FOR ONCE-A-WEEK SWIM LESSONS

ENDLESS TRAIL BIKE SHOP

$ 50 Unlimited $ 50 15 South 23rd St. Golf &

www.golflakeridge.com

Morning, Afternoon, Evening & Saturday Morning

$2 per person up to 4 people per coupon. Public skating sessions only. Rental and bounce houses extra.

Saturday April 21st, 2018

Westfair Fairgrounds (Council Bluffs) Exit 8, Off I-80, 2 Miles East on Hwy 6

April 20th, 21st & 22nd Friday 4pm-9pm • Sat. 9am-5pm Sunday 9am-3pm Large selection of Rifles, Shotguns, Handguns, Ammo, Knives and More!

10:00am • Fremont, NE Christensen Field Indoor Multi-Purpose Arena Online Bidding Available at: www.nitzauctions.com Do you have Classic / Collector Cars, Pickups, Motorcycles, Firearms, Signs, Petroliana or Collectible Items you would like to sell? Call Now for Maximum Exposure & Results! Contact Jack Nitz & Associates at 402-727-8800 for more information & terms.

SELL YOUR UNWANTED FIREARMS FOR CASH!

230 Ridgeland Rd • PO Box 1522

For More Info: Marv Kraus Promotions • 563-608-4401 www.marvkrauspromotions.net

402-727-8800 • nitzauctions.com

The Renaissance Festival May 5-6 & May 12-13

Fremont, NE

E IL S WHPLIE P T SU AS L

Ming Mirror Finish

Interior Detail

$240 - $270

$85-$170

BEST OF SHOW!

2018 JAYCO Rust Proof & Undercoat

$400

11001 S. 48th St. Papillion 402 331-5500

Jay Flight SLX DISCOUNTS

Enjoy The Great Outdoors

Custom Made

Bunkhouses

Paintless Dent Repair Hail Damage & Door Dings

10125 J Street • (531) 200-4664 Make Money!

Designed For Flood Zones

Start Your Own Bunkhouse Company

12,299

2 YEAR WARRANTY

SPRING FLING SALES EVENT LATE NIGHT THURSDAYS

8 PM OPEN UNTIL

3 LOCATIONS!

Bellevue • 1120 Fort Crook Rd South 402-292-1455 Lincoln • Hwy 77 & Saltillo Road 402-423-3218 Kearney • 115 East 1st Street 308-455-8200

Bodinkey’s Bunkhouse Co. Syracuse, Nebraska bodinkeysbunkhouseco.com

David R. Vodicka • (402) 874-1221

$

GOING ON NOW!

Over 25 Years Experience

Handicap Friendly

As Low As

www.omahadent.com

www.ApacheCamper.com


Page 2

L

April 12, 2018

Denny’s Auto Sales ‘07 Pontiac G6 GT

$6,995

‘03 Ford F-150 XLT

$7,995

Retractable hardtop, 3.9L V6, PW/PL, heated leather pwr seats, tilt cruise, AM/FM/CD, 1-owner, clean!

4x4, 5.4L V8, FX4 Off Road, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘06 Pont. Grand Prix GT

‘09 Ford Edge Limited

$5,995

$9,950

3.8L V6, PW/PL/PS, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, only 126k

AWD, PW/PL, heated leather power seats, power sunroof, only 111k

‘08 Infiniti G35X

‘04 Suzuki Verona

$8,995

$1,995

AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 114k, sharp!

PW/PL, tilt, cruise, AM/FM/CD, only 116k miles

‘05 Chevy Silverado WT

‘12 Chry. Town & Country

$4,995

$7,995

4x4, 5.3L V8, auto, tilt, cruise

Touring, PW/PL, heated leather pwr seats, rear entertainment pkg.

‘06 Chevy Monte Carlo LT

‘12 Dodge Caravan Cargo

$5,995

$7,995

PW/PL/PS, tilt, cruise, AM/FM/CD, only 111k, nice!

V6, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘05 Honda Civic EX

‘06 Chevy Monte Carlo SS

$4,995

Stop By Today! 2 Convenient Locations!

SPRING SAVINGS!

10-70% OFF

All Items

Suggested Retail

- FINANCING AVAILABLE -

BEDDING New, Name Brand Bedding $ In All Sizes!

99

FURNITURE New & 2nds • Sectionals $299 & Up • Coffee & End Sets $ 149 & Up

Serta Beau , & Ma tyrest, ny M ore

!

AND UP Chest

$

s

69

& Up

SOFA & LOVESEAT SETS $199 & UP

APPLIANCES

$4,995

PW/PL, tilt, cruise, AM/FM/CD, 137k miles

5.3L V8, PW/PL/PS, pwr sunroof, heated leather pwr seats, tilt, cruise, AM/FM/CD

‘05 Chevy Suburban Z71

‘02 Ford Ranger XLT X Cab

$5,995 4x4, PW/PL, leather pwr seats, tilt, cruise, AM/FM/CD

40 Years In Business! Open Daily 9am-6pm! Lay-A-Way Available!

$3,995 4 door, 4x4, 4.0L V6, auto, PW/PL/PS, tilt, cruise

5351 Cornhusker Hwy. Lincoln, NE

402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net

New, Scratch & Dent and Reconditioned $ 149 AND UP! All With Guarantees!

SALVAGE OUTLET 5400 S. 56th St. • Suite 9 (Next to Super Saver) •

402-420-0708

SALVAGE WAREHOUSES 61st & Havelock Avenue Lincoln • 402-466-8294 www.salvagewarehouses.com


April 12, 2018

NATURAL TASTES BETTER

APPLIANCES TURBO WASHER & electric dryer, great condition, $300 for pair, you haul, phone calls only, 402-359-0735. MICROWAVE OVEN, GE, over the range, stainless steel, still in the box, $200 or best offer, call after 4pm, 402-558-5477.

All Natural - Chemical Free Tobacco

$

3 75 $ 32 Packs

Cartons

$

3 75 $ 31

$

3 50 $ 28

Packs

Packs

Cartons

Cartons

1001 Ave. H, Carter Lake • 712-847-0437 Located off Abbott Drive

Buying non-working and cracked-screen TVs

402-423-8555 Dr. Oz said 50% of all CHRONIC FATIGUE is caused by

HUMAN PARASITES

They also cause Irritable Bowel, Anxiety, Bloating, Gas, Allergies and many other symptoms.

“PARAKILL” ™

Is the only encapsulated Diatomaceous Earth with Black Walnut, Papaya Seed and Cloves. This combination is deadly to micro parasites. Are Parasites the underlying condition of your symptoms? To learn more or order

ANTIQUES & COLLECTIBLES DOLLHOUSE, 8 furnished rooms, 3 furnished hallways, covered front and side porch, 3 dormer windows on the third floor, many one of a kind pieces, completely wired, working lights, serious inquiries only, 402-981-8766. Antiques & Collectibles

THE EVERYTHING STORE 30,000 Sq. Ft. of Antiques & Collectibles

Lake Manawa Antique Mall

www.parakill.net ANNOUNCEMENTS AND EVENTS FREE CLOTHING, 8009 Q Street, Ralston, Sundays, 1pm to 4pm, 402-3314054. DO YOU HAVE a problem with pornography? Do you cheat on your partner and don’t know why? Omaha Chapter of Sex and Love Addicts Anonymous (St Augustine Fellowship) might be able to help, call 402-573-6790 or slaaomah a.org. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 29th, 10am to 4pm. Scott Conference Center, 6450 Pine Street (Aksarben Village), Omaha. Admission $5 adults; kids 6-12, $3; kids under 6 free. Glenn 402-210-7485, www.nebherp.org EAGLES, 24TH & Douglas, Omaha. Ballroom upstairs for rent. Live country music downstairs, Fridays, 7:30pm to 10:30pm; Sundays 1pm to 4pm. Rentals call 402-905-1044. Band information 712-355-2411. MEAD’S ANNUAL community wide garage sale, Saturday, May 5th, 8am to 2pm, rain or shine. Maps available at local businesses. PIONEER CRAFT, Antique & Junk Show, Saturday, April 14th, 9am to 5pm; Sunday, April 15th, 9am to 4pm, former Target Store, Mall of the Bluffs, Council Bluffs, information www .premiershowproductions. com 12TH ANNUAL Spring Fling Flea Market & Antique Show, May 4th & 5th, Lancaster Event Center, Lincoln. Vendors wanted, 402-525-6234.

ANTIQUES & COLLECTIBLES 20 HALLMARK kiddie car classics, $25 each, plus accessories, 402-493-9391.

201 Veterans Memorial Hwy Council Bluffs, Iowa

TREADLE SEWING machine, 1926, Singer, $300, 402-991-2160. KRYPTON COMICS Buying comics, Star Wars & Super Hero toys, 20 years experience, 125th & Center, Omaha, behind Office Depot, 402-3914131. OIL LAMPS, vintage, $75, 531-203-1653. GOLD COIN, 2016, $50 NGC certified, $1300, 402690-6900. DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale continues each day until all gone.

ANTIQUES & COLLECTIBLES JEWELRY BOX, vintage, Asian, cherrywood, 24 drawers, 2 -1/2’x 2’, $500, 402-341-0959. COWBOY ACTION 3 gun set, IA Rossi, 44/40; 1875 Outlaw 44/40, 5-1/2’; Navy Arms 7-1/2’, 44/40 with leather rig. Acher Arms Pawn, 33rd & B Street, Lincoln. SILVER TRADE dollar, $375, 402-690-6900. BLONDE CONSOLE Stereophonic Hi-Fidelity record & am-fm radio player, very good condition, $200, 402334-7462, leave message. PORCH GLIDER, 1920’s, original springs & parts, giving a smooth gliding action, not a reproduction, 76”x32”, back rest removes converting glider into a floating bed, $125, 402-719-7937.

$

3 75 $ 30 Packs

Appliances

Quality Pre-owned

Appliances

Lowests In Price Town!

Cartons

30 Day Warranty

Mon - Sat: 7:30am-8pm;

Now Doing In-Home Service / Repair

Sunday: 9am - 6pm

A -1

APPLIANCES GAS DRYER, $100, 402706-0762. HEATER, EdenPure, with remote, $90, 402-721-3659. STEAM TABLE, electric, 4 burner, call for details, $50, 402-297-3555, 402-2973554. GIBSON FREEZER/ Frigidaire Hone Products, excellent condition; only reason for selling downsizing, interior light, defrost drain, fast freezing shelves, $150, call or text Mary 402613-2625. ADVERTISING PAYS

MR. NICE GUY Heating & Cooling, $60 service calls, 402-612-4860, se habla espanol.

BUILDINGS / MATERIALS STEEL WINDOW wells, 2, new, 27” deep, 36” wide, $65/ pair, 402-423-5678, leave message. SHIPPING STORAGE containers, 20’ and 40’, cargo worthy. Delivery and financing available. A family owned business, 1888-430-4123. STEEL BUILDINGS, 42x 81x14 20lb Load, $19,353 plus freight, limited time, construction available, 800-964-8335, www.sun wadsteel.com

CEMETERY PLOTS 2 NICHES that hold urns, includes niche plates, Lincoln Memorial Cemetery Park, $2500, 402-3042935.

FOREST LAWN, Garden of Peace, Lot 532, Section 17, grave 2, valued at $3000, asking $1000 or best offer, 402-453-6642. 2 CEMETERY plots, West Lawn & Hillcrest Memorial Park, Crest View Section, Lot 77, plots 8 & 9, $2500 for both, call 541-521-2361.

CHILD CARE Conveniently Divided By Area

PRESCHOOL curriculum & educational activities, openings available 24/ 7, transportation, Title XX, private pay, drop-ins welcome, Saturday & Sunday openings. Need seasonal child care? T’s Little Shorties, 402-7142201. WE WORK. That’s it. American Classifieds and omahaamericancla ssifieds.com

Conveniently Divided By Area

IT’S A KIDZ World now enrolling kids 6 weeks to 12 years, full-time, parttime, drop-ins, Title XX & private pay, transportation available, affordable rates, will meet or beat any prices, 402-933-3955. 10TH & MARTHA, Miss Margie’s Childcare Center, 6 weeks to 12 years, Title XX accepted, transportation available, USDA meals, now enrolling for Winter fun & activities. Celebrating 20 years of service, 402-346-4611.

CLOTHING & FORMAL WEAR STETSON HAT, brand new, 3 beaver, 7-1/4, $75, 531-301-8917. ADVERTISING PAYS

WE PAY CASH FOR

3902 Q St. • Omaha 402-504-1860 2701 N. 27 St • Lincoln 402-216-7688

ELECTRIC STOVE and microwave, GE, white, clean, $200 for both, 402339-6793. REFRIGERATOR, small, good for mancave, $25, 402-476-9707. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

CHILD CARE

CEMETERY PLOTS

Appliance Mon.-Sat. 10-6; Wed. 10-5 Call For Sunday Hours

Page 3

GENTLY-USED SPORTING GOODS AND FITNESS EQUIPMENT

8453 W. Center Rd. Omaha, NE

(402)934-8100

EVERYDAY!

PlayItAgainSportsOmaha.com

FOLLOW US ON

BUYING Watchtower books, tracts, donations welcome, 402-7313993. OAK FURNITURE, antique, 402-733-6534. COWBOY HAT, 1948, solid genuine leather buffalo nickel, 7 buffalo nickels on band, has serial number, $100, 402-320-7150. ELVIS PRESLEY: purse, TShirt, poster and music box, all new, $50, 712-3237009. FULL PAGE classic car ads, 1916 to 1950, $1 each; lot of Look and Life magazines, 60’s & 70’s, 50c each; Car & Driver and Motortrend, 25c each; lot of Cliff Notes, 25c each; Saturday Evening Post, 2 from 1930’s, $12 each; movie stills, from 30’s, 40’s, 50’s, $1 each; 402850-8777. WHEAT PENNIES, 10 roll bag, $2 per roll, $20 per bag, 402-889-7865. WANTED: WHEAT pennies, 402-676-4286. COMIC BOOKS, 50, Superman, Batman, X-Men, 1990 to 1992, $50, 402-9135180.

7300 Q ST | RALSTONARENA.COM

AN ACOUSTIC AFFA AIR

TUE

APPLIANCES MAYTAG DRYER, $75, 402721-3659. WASHER & DRYER, Maytag, $150, 402-9329989.

22

MAY

THE SIDE ROOM LOUNGE NGE INSIDE RALSTON ARENA A

DOORS 7PM | SHOWTIME 8PM PMS

TICKETS $25 $ ADV | $30 $ DOS

RALSTONARENA A.COM | 7300 Q ST | 800.440.3741

A NA RALSTON O AREN

MORE INFO AT RALSTONARENA A.COM // BILLLENGVALL. A COM

e! e F p U t e S No To Create Your Online Website. Design Your Apparel At heathsports.com Quick Turnarounds We Specialize In Corporate/ Company Apparel *Excluding Embroidering and screen printing

orders@heathsports.com 1222 Main Ave. • Crete, NE. 68333 402-826-5187 • heathsports.com

SPECIAL GUEST

Kim Carnes

SATURDAY MAY 05 // 7:30PM


Page 4

April 12, 2018

Hurry, good through 4/15/18

into action and HURRY on down to Rod Kush’s 7 Day Furniture for incredible specials going on this week only!

Quality Pre-Owned Appliances

Lowest Prices In Town! Washer & Dryer Sets ng At

Starti

$

4

*

249 (*Thru 4-18-18)

Bedroom Sets

Piece

30 Day Warranty Now Doing In-Home Service/ Repair

E CHOIC R U O Y OF olors C t n e differ

5

n or Brow White

497

Just

3

Jolene Pub Set

Piece

$ Just

97 97

Queen Memory Foam Mattress Sets

$

Where Low Prices And Same Day Delivery Live!

90

Plus Us Our Days Same As Cash or Our Lease To Own Program

$

297

NO CREDIT NEEDED TAKE IT HOME TODAY at Rod Kush’s 7 Day Furniture and Mattress Store

See store for details. Pictures may not be of actual products. Items subject to availability

and

MATTRESS STORE

Omaha

Lincoln

72nd & L St. (402) 502-5650

56th Street & Hwy 2

Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6

402-216-7688 Mon.-Sat. 10-6; Wed. 10-5 • Call For Sunday Hours

CLOTHING & FORMAL WEAR 100% WOOL COAT, men’s XL, Pacific Trail, fully lined, grey, drycleaned, still in bag, like new, $35, 402451-0434. WOMENS T-SHIRTS, medium, multiple colors, $5, 531-203-0226.

$ Solid Wood Twin Platform Beds

A-1 Appliance 2701 N. 27 St • Lincoln

5601 S. 59th St. (402) 467-1450

Items similar to illustrations Mon.-Fri. 10-9; Sat. 10-8; Sun 11-6 www.7dayfurniture.net

WEDDING & formal dresses, reasonable, Bellevue Little Theater, 203 West Mission, Bellevue, April 21st, 10am, 402-291-3809.

KITCHEN CABINETS

Family Owned Since 1976

COMPUTERS / ACCESSORIES SPECIAL $95, regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

FARM EQUIP. / TRACTORS 1977 JOHN Deere 400, 5’ deck, front hydraulics, restored, many new parts, like new condition, $3600, 402-499-3789, 402-4218815. RIDING LAWN mower, John Deere D110, 2014, 42” deck, new battery and belt, like new, $800, 402651-7811. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. BALEWAGONS, sell or buy New Holland pull-type or self-propelled, 2 & 3 bale wide models, parts/ tires/ manuals, 208-8802889. Visit our website, www.balewagon.com

402-799-3385 Douglas, NE

FIREWOOD FIREWOOD, 1/6 cord, split oak, $25, 402-423-4441 Lincoln. Days only. BLACK WALNUT & red cedar lumber, table tops, decor, specialty projects, etc. Ed’s Tree & Lawn, 402321-1904.

FITNESS / EXERCISE EQUIPMENT TREADMILL, TILTS, like brand new, $325, 402-7336534.

FREE ITEMS FREE entertainment center, 6’ tall, 4’-5’ wide, you haul, 402-488-0445.

FURNITURE DINETTES, NEW & used, under $100. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. COUCH, OFF white, with decorative pillows, $100, 402-932-9989. Furniture

FINANCIAL INFO. NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. OVER $10,000 in debt? Be debt free in 24- 48 months, pay nothing to enroll, call National Debt Relief at 866-243-0510. (nani)

SOFA BED & single chair, dark chocolate brown, faux leather, one year old, mint condition, $450 set, photo on request, 402-904-8199, No texts.

QUALITY

USED tires

Council Bluffs 712-388-9744 Glenwood 712-527-2757

at unbelievable prices


April 12, 2018

Page 5

Keyboards Digital Pianos $

From

99

$

88 Piano Weighted Keys

397

From

12 Same As Cash Up To

Yamaha P45 Contemporary Piano

Yamaha P115 Contemporary Piano Matching furniture stand & padded bench extra.

Furniture stand & folding bench extra

was $ 688

$

449

One of

was $ 1198

$

mos. wac

Yamaha DGX660 Portable Grand Includes piano style bench & downloads of sheet music & backing track!

99

599

was 1299

$

$

99

799

Revolutionary Yamaha CSP-150 Smart Piano

Magazine’s

“50 Most Influential Gadgets of All Time”

30%

Save Up To on Yamaha Clavinova Digital Pianos! The worlds best selling digital pianos! DIGITAL PIANOS

FACTORY LIQUIDATION

1974 Kimball La Petite Baby Grand

Yamaha Console $

was 3995

Now

$

Gorgeous Sohmer Grand Model 50T

$

$

was 18,995

7,995

was $3995

Now

2495

Yamaha YDP103 Digital Piano

$

1695

was $1299

$

99

899

Omaha’s longest standing and most trusted dealer of new and used pianos, digital pianos, organs, keyboards and synths. We’ve proudly served Omaha Lay-Aand the surrounding areas for over 40 years!

Financing

Way!

402.593.9400 7013 Dodge Street • Omaha

www.keyboardkastle.com


Page 6

April 12, 2018

FURNITURE 2 DRESSERS, one small, one long, $40 for both, 402-359-0735. TWIN MATTRESSES, new, $59. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location.

DRESSERS & chests under $100. 7 Day Furniture, 72nd & L Street, 402-5025650 and 5601 South 56th Street, Lincoln, 402-4671450. Offer may vary by store location. Furniture

Furniture

HUGE Mattresses

$

99

Memory Foam

AND UP

Omaha

MATTRESS 8505 Giles Rd • Papillion (402) 330-6629

TRUNDLE BED, white metal, with new mattress, $75, 402-895-7085.

BAR SET with doors, includes 4 stools, $200 or best offer, 402-682-2885. TV STAND, glass, fits 50” TV, 2’x4’, great condition, $85 or best offer, 402-4880445. BIG SALE, collectibles, glassware, furniture, pottery, tools, call 402-3452596. DOUBLE RECLINER couch, electric, $400 or best offer. 402-614-1280. DINING SET, pine, 6 chairs, buffet and hutch, $400, 402-614-2077.

NIGHTSTAND, cherry wood, must sell, $30, 402558-5693. ENTERTAINMENT center, oak, 5’ long, 6’ high, 1’5” wide, some glass doors, with shelf space, $80, 712323-7009. TV STAND, smoked double glass, with glass under shelf, fits any size TV, new,$100, 402-341-0959. NEW PILLOWTOP queen mattress sets, $197. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. END TABLE, new in box, $20, 402-934-8662. NEW BUNK BEDS, $149, available in 4 colors. 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. NEW RECLINERS, under $200 everyday! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location.

7 PC. ROOM PKGS, starting at $599 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. Furniture

COFFEE TABLE with 2 stools, from 1970’s, real wood, heavy, $150, 402682-2885. DINING CHAIRS, 4 wood/ metal, $75, 402-933-6937. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. SERVING CART, wood with brass handles, excellent condition, $20, 402558-5693.

HOPE CHEST, cedar lined, inlaid veneer, 22Hx38W x 20D, $245, very nice condition, 402-423-4504 Lincoln. DINING ROOM set, 1950’s, dark wood, 8 chairs, table, china hutch, $900, 402932-9989. JEWELRY ARMOIRE, solid oak, mirror, 5 drawers, larger bottom drawer, sides open up, $75, best offer, 402-913-5180. WINGBACK CHAIR, green, $90, 402-397-9509. ENTERTAINMENT center, 3 piece, walnut, 2 ends 30x70”H, middle 49x66”H, very sturdy, $200 or best offer, 402-493-1961. KING HEADBOARD & footboard, decorative wrought iron, beige, $40, 402-510-6881. LA-Z-BOY RECLINER, electric, remote control, excellent condition, $400, 402-571-7152. LEATHER RECLINER, black, with massager and remote, like new, $95, 402738-1998.

GARAGE SALES LINCOLN / SURROUNDING AREAS 18TH ANNUAL Church Rummage Sale, bake sale and lunch, 1000’s of items. Friday, April 13th, 9am to 5pm; Saturday, April 14th, 9am to 3pm; 5200 Francis (3 blocks North of Holdrege), Lincoln, many styles of New sportswear (up to 5XL), books, antiques, record albums, Avon decanters, ball caps, furniture, clothes & much more.

GARAGE SALES OMAHA / SURROUNDING AREAS RUMMAGE SALE, one day only! Friday, April 20th, 9am to 3pm, no $100 bills accepted. All Saint’s Episcopal Church, 9302 Blondo Street. DOWNSIZING SALE Antiques, vintage, collectibles, miscellaneous items. We rented booth #13 at Mega Market, 136th & Q Street, Omaha. Sale continues each day until all gone.

GARAGE SALES OUTLYING AREAS MEAD’S ANNUAL community wide garage sale, Saturday, May 5th, 8am to 2pm, rain or shine. Maps available at local businesses. ADVERTISING PAYS

CROSSWORD PUZZLE

F UN !

Daily Food & Drink Specials Thursday • Burgers, Blues & Beers Rusty Nail Burger

7

$ 99

Pitchers & Pints Buy 1 - Get 1 For $ *

1

*Some Restrictions Apply

144th & Pacific

rustynail.omaha.com

402.933.9753

M-F 3pm - 2am Sat. 1pm-2am • Sun 1pm - 2am

HEAVY EQUIP. / MACHINERY DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

The Nation’s leading wildlife control firm

HOME FURNISHINGS

402-339-2653 www.Omaha.CritterControl.com

Solutions For Those Pesky Summer Pests!

SNUGGLER RECLINER, red, $500, 402-614 -1280. 2 VACUUM cleaners, Eureka Whirlpool Cyclone Technology, Inreach 12oz maximum power; Bissell Force, almost brand new; $150 both, 402-341-0959. HOME DECOR items of all types, lamps, pictures, rugs, home accessories, at low, affordable prices. It’s fun to shop at 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. WALL MIRROR, large 4’x6’, $75, you remove, 402-334-6169. ONLINE at omahaamer icanclassifieds.com 3 PC. LAMP SETS, starting under $100! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. VANITY MIRROR, tri-fold, middle section 21”H, $75, best offer, 402-493-1961. LAMP, BROWN pedestal with light brown shade, brand new, $25, 402-9135180. OCCASIONAL CHAIRS, two 2 padded, with casters, new cushions, ideal for home or office, sold new $300, asking $20, 402592-3767.

Sponsored By...

HUNTING & FISHING RODS & REELS, opened, 4, $100 or best offer, 402359-0735. GILBERT’S SALE Yard Rec & Gun Consignment Sale, May 5th, 9am, need gun permits to buy before sale. Advertising deadline is April 20th, 641-398-2218, Hwy 218, Floyd, IA, www. gilbertsaleyard.com (MCN) GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha. GUN SHOW, April 20th thru 22nd, Westfair Fairgrounds, Council Bluffs, IA. Friday, 4pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm. Large selection of guns and ammo for sale. Information 563-608-4401, www.marvkrauspromotio ns.net CUSTOM RIFLE, Thompson Center Hawken, .50 cal, never fired, $450, with extras, 402-314-6561.

FULLY FURNISHED! Mr. Ashley We Take Care Of You

ROOMS BY THE WEEK

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

PAY WEEKLY OR BI-WEEKLY Answers to 4/5/18 weeks puzzle

New Puzzle Each Week!

Karao k Frida e ys and Satur days

CABLE / HEAT All Utilities Included

Puzzle brought to you by

402-934-3100

HENRY GOLDEN Boy 17HMR with 600 rounds ammo. Acher Arms Pawn, 33rd & B Street, Lincoln.

JEWELRY VINTAGE PEARLS, real lovely, clasp 10 karat gold, bracelet to match, $125, 402-331-3017. WANTED All types antiques & old stuff, scrap gold and silver (will pay more than pawn shops), wrist watches, pocket watches, jewelry, sterling silver, flatware, hollow ware, 402-740-8943. DIAMOND RING, 2 carat, $100, 402-331-3017, 402714-6888.

LAWN & GARDEN SNOW EQUIPMENT LEAF BLOWER, McCullouch, gas powered, $30, 531-301-8917. DR REAR tine tiller, 8 hp, Briggs & Stratton motor, $800, 402-934-6424. MULCHING MOWER, Sears, self-propelled, 6.75 hp, runs great, good condition, $150, 402-426-2252 Blair. Lawn & Garden

FINISH MOWER, Landpride Model FR71, 3 blades, rear discharge, 3 point hitch, good condition, $950, call 402-6777489. LAWN MOWING, power washing & firewood, Omaha & surrounding areas, 402-297-4629. MOWERS: HONDA HRT 216, rear bagger push mower, $95; Mastercraft 31/2 hp, 20” push mower, $50; Toro 6 hp, GTS recycler mower, personal pace, $85; Toro mower, 5.5 hp, 3 speed, rear wheel driver recycler, $65; 402238-8799. SNOW BLOWER, Ariens, 21”, single stage, 5 hp, electric start, starts & runs great, $160, 402423-0444. LAWN MOWER, Murray, hi-wheel in back, 22”, selfpropelled, new in box, $280 cash, best offer, 402341-3209. MOWER, 20” cut, 3.5 hp, runs great, good condition, $85, 402-426-2252 Blair. ONLINE at omahaamer icanclassifieds.com SNOW THROWER, residential, large, $999, 402397-9509.


April 12, 2018 MISCELLANEOUS NATIONWIDE

LAWN & GARDEN SNOW EQUIPMENT

MEDICAL EQUIPMENT & SUPPLIES

MULCHING MOWER, Sears, self-propelled, Honda 5.5 hp engine, has bag, excellent condition, runs great, $150, 402-426-2252, Blair. 1977 JOHN Deere 400, 5’ deck, front hydraulics, restored, many new parts, like new condition, $3600, 402-499-3789, 402-4218815.

GENERIC VIAGRA 100 mg and generic Cialis 20mg, 80 for $99, great deal, fast free shipping, 100% money back guarantee, call now, 888-669-9343. Se Habla Espanol, 888-7133919. (nani) VIAGRA/ CIALIS 100 mg/ Cialis 20 mg, 52 pills, call today, we can save you cash. call now, 800-3753305. (nani) VIAGRA AND Cialis users, 100 generic pills special $99, free shipping, 100% guaranteed, 24/7 call now, 888-445-5928, Hablamos Espanol. (nani) LIVING WITH knee or back pain? Medicare recipients that suffer with pain may qualify for a low or no cost knee or back brace, call 844-308-4307. (nani) VIAGRA & Cialis, 60 pills for $99, 100 pills for $150, free shipping, no prescription needed, money back guaranteed, 1-888278-6168. (nani) 48 PILLS plus 4 free, Viagra 100 mg/ Cialis 20 mg, free pills, no hassle, discreet shipping, save now, call today, 1-877-5600842.

STUMP GRINDING, free estimates, reasonable rates, call Carl 402672-9524. AERATOR, RYAN Lawnaire, with new engine and weights, $1500; Eliet power rake, $1500; buy both for $2850 and make some extra $ with your lawn care services! Will accept offers, 402-7068315. IMMACULATE work! Mowing, trimming, cleanup, removal, service guaranteed, Noble’s Lawn Service, 402-991-0224. I CLIMB you haul. I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. REASONABLE, free estimates, mowing, sod, tree services, J’s Lawn Care, 402-871-1041. REASONABLE RATES, Dean’s Mowing, no job too small, reasonable rates, 402-238-7274. RIDING LAWN mower, John Deere D110, 2014, 42” deck, new battery and belt, like new, $800, 402651-7811. KEN’S TRIMMING Service, serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492.

LOST & FOUND LOST: SD CARD from digital camera in vicinity of 27th & Pine Lake, Lincoln, holds sentimental value, had pictures from Southwest High School graduation, reward, 402440-4932.

MEDICAL EQUIPMENT & SUPPLIES CASH PAID for unexpired, sealed diabetic test strips. one day payment & prepaid shipping. highest prices, call 1-888-776-7771. www.Cash4DiabeticSuppli es.com (nani) WILL PAY CASH for sealed/ unexpired diabetic test strips, local pick up, 402-915-1037.

MEDICAL EQUIPMENT & SUPPLIES “BUYER BEWARE” Some of the following ads come to us from across the nation. OXYGEN, anytime, anywhere, no tanks to refill, no deliveries, the all new Inogen One G4 is only 2.8 pounds, FAA approved, free information kit, 844558-7482. (nani) AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

ERECTILE disfunction, V & C users, special 80 pills for $99, free shipping, no prescription needed, mon-ey back guaranteed, 888278-9778. Se Habla Espanol. MALE enlargement pump. Get stronger & harder erections immediately. Gain 1-3 inches permanently & safely, guaranteed results, free brochure, 1800-354-3944, www.DrJoel Kaplan.com

MISCELLANEOUS BRAND NEW windshields $159 installed! Call for details, 402-590-5887. Omaha Glass Pro, 6701 L Street. Free estimates, inshop and remote service, insurance billing, omahaglasspro.com KITCHEN ISLAND, 2 tier, top: 41”Lx 28”W x36”H. Lower: 49”Lx 28”Wx30” H, taken apart, easy to put back together, like new condition, no nicks, clean, $200, call/ text Mary 402-613-2625. BEDROOM SETS, 4 piece, starting at $497 every day! 7 Day Furniture, 72nd & L Street, 402-502-5650 and 5601 South 56th Street, Lincoln, 402-467-1450. Offer may vary by store location. CUSTOM GLASS, water pipes, vapes, hookah, ecig bar, pipes, detox, jewelry and more. Habitz Glass & Goodies. Open 8am to midnight, 7 days a week, 4446 South 84th Street, 402-933-0191. HAULING 7 DAYS a week and early evenings, trash, cleanouts, also licensed tree service, Dad’s Hauling, 402-3207517. FURNITURE HAULING & moving, 16 years experience, 402-213-4079 Veteran. 10% OFF for senior citizens, painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, 402-707-5425 Tom; 402-699-7341 Matt.

MISCELLANEOUS LATE HOURS available and weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer! A+ Better Business rating in the Metro area, 402-342-1215. CROSS COUNTRY moving, long distance moving company, out of state moves $799, long distance movers get free quote on your long distance move, 1-800-503-6126. (MCN)

PEST PROBLEMS? Critter Control, the nation’s leading wildlife control firm, 402-339-2653. WILL THE person who took the treasured 100 Anniversary Book after the 8am mass at St Stanislaus Church on Easter Sunday, please return it. Robert 402991-2955. GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

MISCELLANEOUS NATIONWIDE “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. A PLACE for Mom has helped over a million families find senior living. our trusted, local advisors help find solutions to your unique needs at no cost to you, call 855-741-7459. (nani)

SPECTRUM TRIPLE play, TV, internet and voice for $29.99 each, 60 MB per second speed, no contract or commitment, more channels, faster internet, unlimited voice, call 1-855577-7502. (MCN) SAVE YOUR home! Are you behind paying your mortgage? Denied a loan modification? Is the bank threatening foreclosure? Call Homeowner’s Relief Line now for help, 855794-7358. (nani) NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer, why wait? Call now, 855623-8796. (MCN) NEW AUTHORS wanted. Page Publishing will help you self publish your own book, free author submission kit, limited offer. Why wait? Call now, 866951-7214. (nani) ONLINE at omahaamer icanclassifieds.com DIRECTV, CALL & switch now, get NFL Sunday Ticket for free, every game, every Sunday, choice, all included package, over 185 channels, $60/ month (for 12 months), call 1-844-245-2232. (MCN) SUPPORT OUR service members, veterans and their families in their time of need. For more information visit our Fisher House website at www. fisherhouse.org (nani)

Page 7

DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/ DVR included, free voice remote, some restrictions apply, 1-800-732-9635. (MCN) SAVE ON INTERNET and TV bundles, order the best exclusive cable and satellite deals in your area, if eligible, get up to $300 in Visa gift cards, call now, 1800-925-0146. (MCN) DISH TV, $59.99 for 190 channels plus $14.95 high speed internet, free installation, smart HD/DVR included, free voice remote, some restrictions apply, 1-800-718-1593. (nani) INVENTORS, free information package. Have your product idea developed affordably by the research & development pros and presented to manufacturers, call 1-888501-0236 for a free idea starter guide. Submit your idea for a free consultation. (nani) ALL THINGS basementy, Basement Systems Inc, call us for all of your basement needs, waterproofing, finishing, structural repairs, humidity and mold control, free estimates, call 1-800-6408195. (MCN) EXEDE SATELLITE internet, affordable, high speed broadband satellite internet anywhere in the US, order now and save $100, plans start at $39.99/ month, call 1-800-7129365. (MCN) ADVERTISING PAYS

CASH FOR CARS, we buy any condition vehicle, 2000 and newer, nation’s top car buyers, free towing from anywhere, call now, 1-800-864-5960. (nani) PAYING TOO much for car insurance? Not sure? Want better coverage? Call now for a free quote and learn more today, 855-417-7382. (MCN) A PLACE FOR mom, the nation’s largest senior living referral service, contact our trusted, local experts today, our service is free, no obligation, call 1-855-811-8392. (MCN) WANT TO purchase minerals and other oil/ gas interests. Send details to: P O Box 13557, Denver, CO. 80201. (MCN) EARTHLINK HIGH speed internet, as low as $14.95/ month (for the first 3 months), reliable high speed fiber optic technology, stream videos, music and more, call Earthlink today, 1-855-6797096. (MCN) BATHROOM Renovations, easy, one day updates. We specialize in safe bathing, grab bars, no slip flooring and seated showers. call for a free in home consultation, 1-855-598-0943. (MCN)

THIS SECTION CONTINUES ON PAGE 9

BEST PRICES for junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-734-3581, 402-7343777. TRASH TRASH Trash, everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. RESIDENTIAL/ commercial, storm windows & screens, auto. Heartland Glass, Inc, 402-571-4785, 92nd & Maple. AVAILABLE anytime, quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402706-3421. FREE ESTIMATES, roofing, gutters, repairs licensed, insured, 402-813-6755, Stuart’s Roofing. BATHROOM Renovations, easy, one day updates! We specialize in safe bathing, grab bars, no slip flooring & seated showers. Call for a free in home consultation: 1-888-912-4745. (nani) DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. ALL BRICK REPAIR, chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463. GARAGE & trash cleanups, also gutter cleaning, free estimates, 402-6723370. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311. ALL TYPES hauling, serving entire Metro area, bonded, insured, 402-2032837. GARAGE DOOR, complete with 2 extra panels, 2 sets of rails and hardware, 6 years old, some hail dents, white, 8x7, $200 firm; one 4x7 door, white in color, some hail dents, 8 years old, $150 firm; 8 aluminum awnings, white & brown in color, 6 years old, some hail dents, 8 sizes and prices; Wayne, come see at 2445 Avenue H, Council Bluffs, 712-2560182. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare, Lincoln, 402-464-5410. ONLINE at omahaamer icanclassifieds.com

We Buy and Sell . . . Gold & Silver Jewelry Political Items • Sports Memorabilia Antiques • Collectibles • Watches Silver, Gold Coins & Bullion 438 Galvin Rd. N Bellevue, NE (402) 734-1470 901 S. Cecelia St. Sioux City, IA (712) 274-9195

J & J Coins & Collectibles

Dealer of Precious Metals Free In-Store Appraisals


LIVING

Page 8

April 12, 2018

LIVING

Rentals • Sales • Services Have property to list?

We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

“HOUSING DISCRIMINATION IS AGAINST THE LAW”

“La Discriminacion en Alojamientos es ilegal”

American Classified Advertiser & Reader Publishers Notice:

Una noticia de parte del American Classifieds para anunciantes, editores, y lectores:

All real estate advertising within this publication is subject to the Fair Housing Act, which makes it unlawful to publish any advertisement that indicates any preference, limitation or discrimination based on race, color, religion, sex, national origin, handicap or family status. American Classifieds will not knowingly accept any advertising for real estate which is in violation of the law. If you believe you have been a victim of housing discrimination you should contact the Fair Housing Center of Nebraska at 934-6675 or the U.S. Department of Housing and Urban Development at 492-3109.

ACREAGES LAND & LOTS BUY / SELL / RENT

FOR SALE DUPLEX / CONDO / TOWNHOME

BUILDING SITES, 2 to 5 acres on pavement or remote areas. Dave Roberts 712642-2490, 8am to noon. “BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. SALE BY owner, 20 acres, improved pasture, fenced, road frontage, terraced, warm winters, low taxes, rural SE Alabama, great view, $85,000, byffuts2@ yepmail.net AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

DUPLEX, 2856 Bristol, over and under style, East lot included, no land contract, cash only, $45,000, 402-706-0762.

FOR SALE HOUSES

Todos bienes raices que anuncian dentro de esta publicacion son con sujecion al FAIR HOUSING ACT (El Acto De Justicia En Alojamientos) que lo hace ilegal a publicar cualquier anuncio que indica cual-quier preferencia, la limitacion, o la discriminacion basada en la raza, el color, la religion, el sexo, el origen nacional, estado familiar, e incapacidad. El American Classifieds no aceptara adrede ninguna publicidad para bienes raices que esta en la infraccion de la ley. Si usted cree que usted ha sido una victima de discriminacion usted debe avisar a El Estado de Nebraska la Comision de la Igualdad de Oportunidad al siguiente numero 402-471-2024 o al 1-800-6426112. U.S. De-partment of Housing 492-3109.

FOR RENT APARTMENTS ONE BEDROOM apartment, 3025 Meredith Avenue, (near 30th & Ames), Omaha, $475 month, $400 security deposit, includes all utilities except electric, no GA, no pets, 402-6890274.

SELLER FINANCING, 2 bedroom house, North Omaha, 6330 North 34th Street, $5000 down, $269 month, 19 years, 402-905-8921. INVESTOR SPECIAL, rental houses, North Omaha, $10,000 to $25,000, 402-9058921. 5 BEDROOM, 3 bath, Omaha, new roof/ siding, oak floors, paint, 2 kitchens, 402-9326934.

APARTMENTS FOR RENT 1112 S. 31ST ST.

Large 1 bedroom, 1 bath, central air, off street parking, tenant pays electric only, $625.

107TH & M STREET, fully furnished apartments, utilities paid, dogs OK, free cable TV & wireless, monthly rentals, $895, Savannah Suites, 402-592-8000, 402-813-0693. INEXPENSIVE APTS With small town living, 1 & 2 bedrooms, very modern clean apartments in Westpoint, NE. $425 to $475, perfect for the budget minded. Units have central air, laundry & parking, nice floor plans, call Mike 402-906-5651 or Mary 402-690-5650.

116 N. 37TH STREET

1 bedroom, 1 bath, main floor, tenant pays electric, $550. DUNDEE, 4811 CHICAGO STREET

2 bedroom, 2 bath, starting at $795, laundry, elevator, off street parking. Tenant pays electric. NORTH DUNDEE - 1015 N. 47TH AVE

1 bedroom, 1 bath, off street parking, laundry room, $550 plus electric.

HOUSES & DUPLEXES

702 N. 44th, 1 & 2 bedroom, Glenwood Manor, 44th & California, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. ONE AND 2 bedroom apartments, handicap accessible, laundry, $350 and $500, Pisgah, Iowa, 712-642-2490.

4602 REDMAN, 1 & 2 bedroom, hardwood floors, completely remodeled, air, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. NOW ACCEPTING applications for 2 & 3 bedroom apartments, secluded area, playground, laundry room, parking. Northgate Townhomes, 1222 North 31st Street, Council Bluffs, IA, 712-3226036. EHO.

4527 DECATUR, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. 2557 JONES STREET Omaha, 1 & 3 bedrooms available, Section 8 OK, 402-706-3892. MIDTOWN ONE bedroom, $575; 2 bedrooms, $600 to $700 plus utilities and deposit, near Chandler & Ft Crook, Bellevue. Ask about saving $300 a year, contact 402-301-1970, 402-415-7682 or 402598-4211.

FOR RENT APARTMENTS

2207 JONES, studio, heat paid, move-in ready, Section 8 OK, Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 S. 19th Avenue. 13TH & CASTELAR Nice one bedroom in brick complex, newly decorated, on busline, near Old Market & downtown, parking & laundry, $550, heat/ water paid, lease plus deposit, call Sheri 402345-9944 or Mary 402690-5650.

4760 LAFAYETTE, 1 & 2 bedroom, heat paid, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ALL UTILITIES PAID One bedroom, 4544 Nicholas, Omaha, $550, for faster response text 402-2509929. 2 BEDROOM available, all utilities paid, appliances included, 25th & Ames, Omaha, $700, call 402-575-8164 for showing.

4622 REDMAN, 2 bedroom, (1 or 2 bedroom voucher accepted), heat paid, laundry on-site, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

EFFICIENCY, all utilities paid, 2715 South 20th Street, Omaha, off-street parking, air conditioning, laundry, 402-6502102.

5131 MAPLE, 2 bedroom, hardwood floors, garage available, Section 8 OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 1 & 2 bedroom apartments, North Omaha, call for addresses. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512.

4821 BOYD, 2 bedroom, hardwood floors, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 2 BEDROOM, North, clean, cozy, $525, heat paid, on bus line, 402558-0236.

2209 JONES, Studio & 1 bedrooms, remodeled, secured entry, elevator, Section 8 OK. No application fee, fixed income OK. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue.

FULLY FURNISHED! Mr. Ashley We Take Care Of You

ROOMS BY THE WEEK

ASHLEY PARK 204 & 210 S. 25th St. (25th & Douglas)

PAY WEEKLY OR BI-WEEKLY

CABLE / HEAT All Utilities Included

402-934-3100 FOR RENT APARTMENTS

2211 JONES, one bedrooms, secured entry, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 34TH & DODGE Large 1 or 2 bedroom in nice brick complex near Midtown Crossing, offstreet parking, air & laundry, all newly carpeted & decorated, $650, heat/ water paid, call Sheri 402-345-9944 or Mary 402-690-5650.

1102 N. 48TH AVENUE, 1 & 2 bedroom, $675, head paid. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. ONLINE at omahaamer icanclassifieds.com

2003 N. 45TH, 1 & 2 bedrooms, heat paid. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. MOVE IN special for qualified tenants, 1307 South 28th Street, Omaha, 3+ bedroom, 11/2 bath, appliances, central air; other properties available, good references, 402-6502102.

1306 N. 48th AVENUE, 1 & 2 bedrooms, heat paid, central air, garage available. Paladino Development Group, call Dave 402-672-6566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. BUY-SELL-TRADE. We can handle it. American Classifieds is your low cost, high result answer to selling your no longer needed items! Call 402342-4426 or 402-4668502.

6024 S. 42ND STREET

Large 2 bedroom, 1 bath, patio, basement with washer/ dryer hookups, covered parking, $795 plus utilities.

Beginning at 8am on Wednesday, April 18, 2018, Housing in Omaha, Inc. will accept applications for the Rental Assistance Program for 2 & 3 bedroom townhomes only. The waiting list will close when 66 applications have been accepted for 3 bedrooms and 45 applications have been accepted for 2 bedrooms.

APRIL SPECIAL! Split Deposits Available

FAST MOVE IN OUR SPECIALTY!

OKOmaha Real Estate Co.

Like Us On Our OKOmaha

Page!

402-905-2247 2900 Douglas St. Omaha, NE 68131 Tenants Pay All Utilities Unless Stated Otherwise.

RENTAL ASSISTANCE PROGRAM Applications will be accepted at Omaha Housing Authority, 1805 Harney Street - east entrance, Omaha, NE 68102 between the hours of 8:00am - 3:30pm Monday - Friday, while list remains open. Applicants MUST bring the following information: Social Security card or proof of Social Security Number for all household members Proof of age for household members, such as birth certificates or driver’s license. All household members 18 years and older must attend and provide valid photo ID with D.O. B. Persons with disabilities have the right to request a reasonable accommodation to participate in the application process. Please contact Dora Mesa at 402-546-3600 ext. 280 for more information. The waiting list for the Omaha Housing Authority Section 8 Programs remain closed.


April 12, 2018 FOR RENT APARTMENTS LINCOLN HUD for 62+ housing, one bedroom, large, storage, all utilities paid, no smoking, rent based on income, 705 South 18th Street, Lincoln, now accepting applications, Equal Housing Opportunity, 402477-9246.

FOR RENT COMMERCIAL ONE BEDROOM, upstairs duplex, 608-1/2 Mill Street, Council Bluffs, IA, 402-496-6120.

1207 NORTH 11TH ST., small office building, near Ameritrade Park, private drive, fenced, warehouse, shops, $850 month, 402-9687529.

FOR RENT HOUSES

4470 REDMAN, 2 & 3 bedroom townhomes, 11/2 bath, full basement, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings. 620 S. 19th Ave. LAKE CUNNINGHAM, 3 bedroom, 2 bath home, garage, fireplace, fenced yard, pet OK, appliances, $1200. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik.c om or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4842 BOYD, 2 bedroom, one car garage, Section 8 OK. Paladino Development Group, call Dave 402-6726566, 402-708-1211, text friendly or stop by our office for new listings, 620 South 19th Avenue. BELLEVUE, 3 bedroom, 2 bath home with appliances, fenced yard, dining room, finished basement, rec room, $1050. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. SECTION 8 OK, 4 bedroom with enclosed porch, appliances, garage, dining room, $950. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4030 BROWNE, 2 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. GLENWOOD, IA., 4 bedroom home with garage, new windows, appliances, basement, $670. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. MEMORIAL PARK area, 3 bedroom, 3 bath, pet OK, garage, finished basement, $875. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT HOUSES ON 3 acres near Glenwood, 3 bedroom home, pet OK, appliances, newer furnace, $700. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 120TH & Blondo, 2+ bedroom, 3 bath home with finished basement, appliances, garage, $1050. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 4 BEDROOM, 5025 North 36th Street, $975 rent, deposit special $500 (can be split), central air, basement, washer & dryer/ appliances included, wood floors, one car garage, fenced backyard, no pets inside or out, Section 8 OK, 402680-5907. OFFUTT AREA, Bellevue 4 bedroom home, 2 baths, dining room, fenced yard, appliances, $995. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4026 CURTIS AVE, 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. 2523 NORTH 43RD Street, Omaha, 2+ bedroom, Section 8 OK, corner lot, new deck, air provided, $950. Call or text today! 402-6772224, 402-812-0722 or 402-999-1221. PAPILLION, 2+ bedroom home with appliances, finished basement, air, $800. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 2 BEDROOM, 3314 Grand, Omaha, Section 8 OK, 402-496-6120. 3 BEDROOM, 5821 North 28th Avenue, rent $650, deposit $650. Wood floors, garage, basement. Patrick 402968-9340. SECTION 8 OK, Benson area, 2 bedroom, pet OK, garage, appliances, air, $615. Homexchange, 402-391-1915, fee, register online, http://www. entkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4531 LARIMORE AVE., 2 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. SECTION 8 OK, 3 bedroom home near 70th & Seward, pets OK, fenced yard, garage, appliances, air, $950. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. ALL UTILITIES paid by landlord at this remodeled 30th & L home, includes appliances, air, pet OK, $625. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4119 BINNEY ST., 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533.

TREYNOR, IA., 2 bedroom country home, includes hardwood floors, appliances, porch, air, $850. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4738 N. 40TH ST., 2 bedroom, Section 8 OK. ZAS Corp, LLC, 402991-5533. RIVER FISHING, Milford, one bedroom, $325 monthly plus utilities, 402-761-3435. IN NEED of a rental? Can’t find what you want? We have hundreds available not advertised. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle. 3863 GRANT, Omaha, 2 bedroom, new window, all tile, Section 8 OK, $800. Call or text today! 402-677-2224, 402-8120722 or 402-999-1221. TWO 3 bedrooms: 84th & I-80 area, Omaha: raised ranch, single car attached garage, $1150 month and 2 car detached garage, $1200 month, District 66, no pets, fenced backyard, no Section 8, no smoking, security deposit, Jerry 402-515-4207. PLEASE CALL at 402551-2424 for 2 & 3 bedroom houses in North Omaha. GREAT RENT specials, 2 & 3 bedroom homes & duplexes, North Omaha locations, call for addresses, some restrictions apply. Fontenelle Realty, 402-453-1903, 10am to 5pm, Monday through Friday, Section 8 accepted. WOODBINE, IA., 5 bedroom, 2 bath home, includes all kitchen appliances, hardwood floors, air, $600. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

1625 VICTOR, 3 bedroom, Section 8 OK. Paladino Development Group, call Dave 402672-6566, 402-7081211, text friendly or stop by our office for new listings, 620 South 19th Avenue. 3 BEDROOM, 2416 North 18th Street, rent $700, deposit $700. Central air, basement. Patrick 402-968-9340. 6724 NORTH 37TH, Omaha, 4 bedroom, 2 bath, central air, finished basement, 2 car garage, Section 8, 402-677-5977. COUNCIL BLUFFS, 3 bedroom home with formal dining room, porch, appliances, hardwood floors, $925. Homexchange, 402-3911915, fee, register online, http://www.rent kwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

4135 N. 44TH STREET, 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. COUNCIL BLUFFS, 3 bedroom with fenced yard, rec room, appliances, dining room, $775. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. 3 BEDROOM, 4474 Ellison, Omaha, Section 8 OK, 402-496-6120.

Miscellaneous

FOR RENT HOUSES 3 BEDROOM, 2816 Pratt Street, rent $750, deposit $750. Central air, wood floors, basement. Patrick 402-968-9340. NEAR 60TH & Maple in Benson, 3 bedroom home, beautiful hardwood floors, finished basement, $785. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

3674 BEDFORD AVE., 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. HOUSES FOR RENT, no animals, no Section 8, 402-932-6934. 4 BEDROOM, one bathroom, 3815 Maple Street, rent $700, deposit $700. Wood floors, basement. Patrick 402-9689340. 5812 NORTH 28th Avenue, Omaha, 3 bedroom, new windows, wood floors, Section 8 OK, $1050. Call or text today! 402-677-2224, 402-812-0722 or 402999-1221.

3729 CROWN POINT Ave., 3 bedroom, Section 8 OK. ZAS Corp, LLC, 402-991-5533. 2 BEDROOM, 3114 Cottage Grove, Omaha, basement, appliances, water paid, $640 month plus deposit, 402-3506627. 3 BEDROOM, 2860 Spaulding Street, rent $700, deposit $700. Central air, wood floors, basement. Patrick 402968-9340. FIELD CLUB area, 2 bedroom, brick tudor home with fireplace, garage, basement, appliances, $895. Homexchange, 402-391-1915, fee, register online, http://www.rentkwik. com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha. COUNCIL BLUFFS, 3 bedroom with fenced yard, rec room, appliances, dining room, $775. Homexchange, 402-391-1915, fee, register online, http://www. rentkwik.com or pick up a list of homes at 3325 South 66th Avenue Circle, Omaha.

FOR RENT ROOMS FURNISHED ROOM & 2 furnished rooms, Lincoln, clean, $100 weekly plus deposit, free cable, air, 402-805-4922. ROOMS BY the week, fully furnished, pay weekly or bi-weekly, cable provided, air/ heat included, Ashley & Company 402-934-3100 Omaha. SLEEPING ROOMS near 24th & L, Omaha, furnished, recently remodeled, no smoking, shared toilets/ showers, washer/ dryer, all utilities paid, $350 monthly, $95 weekly & up, some with central air, $100 deposit, 402-578-7410, 402-7317025. MIDTOWN ROOMS, Omaha, cleanest around town, shared facilities, on major busline, Larry 402-490-1668. FURNISHED ROOM & 2 furnished rooms, Lincoln, clean, $100 weekly plus deposit, free cable, air, 402-805-4922. FREE WIRELESS internet included! Efficiency fully furnished, Omaha, all utilities paid, washer/ dryer included, bus line, month to month. No credit check, proof of income required, no GA, no pets, 402-905-7512. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Pets / Animal Supplies

This section continued from page 7 MISCELLANEOUS NATIONWIDE

PETS / ANIMALS & SUPPLIES

VIAGRA/ CIALIS only $99, 52 pills, save big, now, call us today, 1-888-439-1431.

DOG KENNEL, portable, collapsible, $15, 402-9348662.

WANTED: ANTIQUE coins, half dimes, Indian head nickels, silver dollars, half dollars, any types of coins foreign or domestic, call 662-213-3430. If no answer text 850-8301384. UNLIMITED INCOME potential. Own your own successful business! Client and equipment provided, on-going support, low investment. Vanguard Cleaning Systems, 402614-0978. LOG CABIN $5800 (original price $23,800), moving and must sell, 768 sq ft (expandable to 1152 sq ft), 101 solid oak logs, full dovetailed, complete precut wall set with all plans for stone fireplace, high pitched roof, 10’ high ceilings, porch. Stack walls in two days. Add roof in 2 days. Extra nice! Pay when received. Will haul to NE for $1850. Tremendous bargain. Owner 870-577-5757. WANT TO purchase minerals and other oil & gas interests. Send details P O Box 13557, Denver, Co 80201. BE SAFE on the streets. Don’t be the next victim! Get the latest personal protection and home security products. Visit www. steeleprotectionproducts.c om before it’s too late! DIRECTV $35 month, 150+ channels, includes HD DVR, stream live TV on 5 devices, free movie channels, free installation! We are local installers, 1866-680-9614.

Pets / Animal Supplies

AKC LAB PUPS, black & yellow, first shots, wormed, $500, Tekamah 402-370-1199, 402-3742899.

Pets / Animal Supplies

GERMAN SHEPHERD puppies, 3, AKC registered, 14 weeks old, shots, wormed, ready to go to good homes, $450, call/ text 785-285-1085.

Pets / Animal Supplies

COONHOUND / Poodle, AKC bloodlines, $400, 402-928-0169. REPTILE BREEDERS Expo, “Nebraska’s largest reptile sale!”, Sunday, April 29th, 10am to 4pm. Scott Conference Center, 6450 Pine Street (Aksarben Village), Omaha. Admission $5 adults; kids 6-12, $3; kids under 6 free. Glenn 402-210-7485, www.nebherp.org Pets / Animal Supplies

BALDWIN PIANO with sheet music, $450, you haul, 402-333-3380.

AKC GREAT DANE pups, 17, ready now, extra extra big, harlequin / black / mantle & fawn brindle, credit cards accepted, 402-943-6750. Pets / Animal Supplies

AKC LAB PUPPIES, all colors, excellent hunters / family companions, full AKC registration, shots, wormed, dewclaws removed, 20+ years raising Labs, both parents on site, $200 deposit, $800 to $1500, Mitchell, SD, call / text 605-999-7149, www.southdakotayellow labs.com PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800 Pets / Animal Supplies

We Buy USED Vinyl Records, CDs, DVDs, and Stereo Equipment

Old Market

(402) 346-0264 Nebraska’s largest selection of

NEW & USED Vinyl Records, CDs & DVDs

SPINET PIANO, full size 36Hx55Wx24D, 88 keys with bench, very nice condition, $295, 402-4234504 Lincoln.

OFFICE EQUIPMENT & ACCESSORIES

GREAT PYRENEES, shots, wormed, 8 weeks old, $300, 402-480-1472. BIRD FAIR, Sunday, April 22nd, 10am to 5pm, Scott Conference Center, 6450 Pine Street, Omaha. Admission $4, under 12 free. http://www.greateroma hacagebirdsociety.org Rick 402-885-5304.

PUPPIES, adult dogs, mixed breeds and purebreds, all colors & sizes with lots of love to give. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402444-7800. AMERICAN Classifieds is this area’s largest and finest publication. DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656.

Pets / Animal Supplies

PUPPIES FOR SALE: Bichon Frise, Mini Dachshunds, Shih-Tzus, Shichon, all Bev, 712725-2738 or Facebook Kooiker’s Pets. AMERICAN Classifieds is this area’s largest and finest publication.

BICH-POO PUPS, health guaranteed, 402418-1378, www.rockingt kennel.com Pets / Animal Supplies

AKC PEMBROKE Welsh Corgi puppies, DM clear, shots up to date, family farm raised, 712-577-7677. ANIMAL RESCUE, nonprofit, needs donations and/ or dry food, 712-3667877. Pets / Animal Supplies

SPORTING GOODS SET OF JUNIOR golf clubs with bag, good condition, $35, 402-333-3380. GOLF BAG, leather trim, with many pockets, includes 12 golf balls, $20, 402-592-3767. GUN SHOW, April 20th thru 22nd, Westfair Fairgrounds, Council Bluffs, IA. Friday, 4pm to 9pm; Saturday, 9am to 5pm; Sunday, 9am to 3pm. Large selection of guns and ammo for sale. Information 563-608-4401, www.marvkrauspromotio ns.net STEVENS 311 410 gauge, SxS, excellent condition. Acher Arms Pawn, 33rd & B Street, Lincoln.

TOOLS / MACHINERY TABLE SAW, Crafstman, 10”, tilting arbor, $75 or best offer, 402-420-1936. WOODWORKING equipment, 402-558-5510.

STORM TRACKER TV/ lantern/ am-fm/ weather alert radio, with backup hand crank, still in box, never used, $95, 402-4234504 Lincoln.

WANTED CARS/ TRUCKS wanted! We buy 2000-2015 cars/ trucks, running or not, nationwide free pickup, America’s top car buyer, call 1-888-513-1505.

WORK AT HOME & LOCAL / NATIONAL OPPORTUNITIES GOLDEN RETRIEVER & German Shepherd mix puppies, adorable, black, available now at 8 weeks old, 4 males, 4 females, shots, wormed, 402-9321841. AMERICAN Classifieds is this area’s largest and finest publication. Pets / Animal Supplies

“BUYER BEWARE” Some of the following ads come to us from across the nation. PAID IN advance, make $1000 a week mailing brochures from home, no experience required. Helping home workers since 2001, genuine opportunity. Start immediately, www.MailingOpp.com ADVERTISING PAYS, call American Classifieds today, 402-3424426 or 402-466-8502.

PYREDOODLE PUPS, 2 males, black & white, can email pictures, 308219-0246. KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

GREAT PYRENEES / Shepherd mix, shots and wormed, $275, call 402654-2408.

TV / STEREO / ELECTRONICS

Pets / Animal Supplies

OUTDOOR EQUIP. / FURNITURE

PETS / ANIMALS & SUPPLIES

AKC YORKIE PARTI pups, born February 12th, 2018, will be small, $1500, Elkhorn, NE, 402709-8487.

DOG KENNEL, portable, collapsible, $15, 402-9348662.

DESK CHAIR, striped, $75, 402-614-1280.

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402-7316776, just one mile South of 24th & Q on Railroad Ave., Omaha.

DOGS, CATS, puppies and kittens all looking for a new home! Stop in at the Council Bluffs Animal Shelter, 1020 Railroad Avenue, Council Bluffs or call 712-328-4656. Pets / Animal Supplies

Music

1210 Howard Street

STANDARD Schnauzer pups, AKC, ready soon, 785-568-2345.

Pets / Animal Supplies

MUSIC / GENERAL

HOMER’S MUSIC & GIFTS

GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282. Pets / Animal Supplies

KITTY CATS, lap cats, playful cats and kittens. Take your pick at the Nebraska Humane Society, 8829 Fort Street, 402-444-7800.

GIVE ME A HOME! Puppies, kittens, dogs & cats, big selection. Dodge County Humane Society, 787 South Luther Road, Fremont, 402-721-3282.

Page 9

IRISH TERRIER PUPS, deep red, ready now, 785-568-2345.

MEDICAL BILLING & coding training! Train at home to process medical billing & insurance, CTI can get you job ready, 1-855244-3118, AskCTI.com High school diploma/ GED needed.


Page 10

April 12, 2018

HOME

&

Professional Services

LAWN Have a home improvement business?

We package print, social media & internet for fast results!

americanclassifieds.com

Call Approved Marketing Solutions and American Classifieds at 402.342.4426

CONCRETE

HEATING & COOLING

TRIPLE M CONSTRUCTION Tear out, replace, repair driveways, patios, sidewalks, foundations & retaining walls, 402680-1676; 402-733-1389.

MR. NICE GUY Heating & Cooling, $60 service calls, 402-6124860, se habla espanol.

DOMESTICS

HOME IMPROVEMENT REPAIR

CLEAR YOUR CLUTTER And live a more peaceful and organized life, call GiGi 402-651-9634.

ROOFING, ROOF REPAIR Also all interior home repair, remodeling, prompt reliable service, 402-889-3717.

ELECTRICAL CONTRACTORS

LAWN SERVICES KEN’S TRIMMING SERVICE Serving Omaha since 1986, Evergreens, shrubs, hedges, trimmed, shaped or removal, Spring & Fall yard cleanup, references, free estimates, 402-955-9492. REASONABLE Free estimates, mowing, sod, tree services, J’s Lawn Care, 402-871-1041.

MASONRY / BRICK WORK ALL BRICK REPAIR Chimney’s repaired and rebuilt, tuck-pointing, pavers, basements, porches, BBB Member, Matney Masonry, 402-498-4463.

• Roofing -All Types • Roof Repairs • Siding • Gutters • Windows ng- All T Ty ypes • Roof Repairs • Siding Leveling ers• •Concrete Windows • Concr ete Leveling

PEST CONTROL SERVICES

Solutions For Those Pesky Summer Pests!

Insurance Claims Specialists

402.

402-339-2653 www.Omaha.CritterControl.com

331.6260

PLUMBING SERVICES LATE HOURS AVAILABLE And weekends no extra charge. Residential drain cleaning. Why take time off work? Call Aksarben Sewer, A+ Better Business rating in the Metro area, 402-342-1215.

JANITORIAL

RESIDENTIAL • COMMERCIAL STORM WINDOWS & SCREENS • AUTO

ROOFING

402-571-4785 9236 Maple • Omaha

FREE ESTIMATES Roofing, gutters, repairs licensed, insured, 402813-6755, Stuart’s Roofing.

SMALL ENGINES & REPAIR

HANDYPERSON SERVICES

HONEST WORK Auto repair and small engine: mowers, tillers, etc, reasonable prices, Robert 402-451-1259.

GARAGE & TRASH CLEANUPS Also gutter cleaning, free estimates, 402-6723370. 10% OFF FOR SENIOR CITIZENS Painting, flooring, tile, powerwashing, deck repair/ staining, free estimates, 402-707-5425 Tom; 402-699-7341 Matt.

SPRING CLEAN-UPS Honest, Reasonable Rates, Free Estimates, Insured, Bonded

•Tree Trim/ Removal •All Types Hauling • House Cleanouts Serving Entire Metro Area

$

49.95 + parts

TIFFANY’S LAWN CARE Spring clean-ups, tree trim/ removal, all types hauling, bonded/ insured, serving entire Metro area, 402-203-2837. IMMACULATE WORK! Mowing, trimming, cleanup, removal, service guaranteed, Noble’s Lawn Service, 402-9910224. LAWN MOWING Power washing & firewood, surrounding areas, 402-297-4629.

Omaha

&

Tiffany’s Lawn Care (402) 203-2837 ALL TYPES HAULING Serving entire Metro area, bonded, insured, 402203-2837. FURNITURE HAULING And moving, 16 years experience, 402-213-4079 Veteran. 7 DAYS A WEEK And early evenings, trash, cleanouts, also licensed tree service, Dad’s Hauling, 402-3207517. TRASH TRASH TRASH Everybody has it, but I clean it up, free estimates, also gutter cleaning, odd jobs, 402-672-3370. AVAILABLE ANYTIME Quality work, furniture, yard waste, appliances, real estate clean out, affordable rates, A&A Hauling & Moving, 402-706-3421. DAD NEEDS WORK Furniture delivery, appliances and more, dumping, odd jobs, Nick’s Hauling, 402-208-3622. CLASSIFIED ADS That work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402-342-4426, bring in, mail in, go online at www.omaha americanclassifieds. com or fax in (402342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, Omaha or P O Box 6569, 68106.

DOG GROOMING Small dogs 30lbs & under. Includes hair cut, nails, ear cleaning & 2 baths. Ask about our $5 off for first visit. Pretty Puppy 402-932-5660, open 7am to 5pm, Monday thru Friday, by appointment only. 2 blocks South of Amazing Pizza in Millard.

COMPUTER SERVICES

WEDDINGS

SPECIAL $95 Regularly $115, computer virus removal, we will clean up your computer and get it in top working order. Drop off at: Computer Omaha, 7758 Cass Street, Omaha, NE. call 402-572-0350, ext 110.

AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, call American Classifieds, 402-3424426 or 402-466-8502.

PROFESSIONAL SERVICES

Find What You’re Looking For Fast! Need To Place An Ad? Call Today For Our Super Low Rates

AMERICAN CLASSIFIEDS (402)

342-4426

1-800-397-4401 LAWN SERVICES

Hauling

PAYMENT PLANS Bankruptcy, wills, divorce, reasonable rates, Bernard McNary, 402397-2265. RAD CLEMENS ATTORNEY Simple divorce from $390; simple bankruptcy from $820; 402-6774201.

Starting At

HAULING FREE QUOTE Danny’s hauling & odd jobs, moving, scrap hauled free, lawn mowing, yard cleaning, house cleanouts, Daniel 402-590-9788, Dennis 402-2083923.

PET SERVICES

A Complete Directory With A Wide Range Of Categories, From Local Established Businesses.

The Nation’s leading wildlife control firm

FREE Consultation NO Obligation

GLASS SALES INSTALLATION

ATTORNEY

13614 “A” Street Omaha, NE

(402)968-2175

•mowing starting at 30 •fertilizing starting at 35 •aeration starting at $35 •weeding and laying mulch

• Tree Trim/ Removal • Hauling Of All Types • House Cleanouts Serving Entire Metro Area Honest, Reasonable Rates Free Estimates Dependable, Insured, Bonded Commercial / Residential

TIFFANY’S LAWN CARE George (402) 203-2837

Answering Service

Paralegal Services

Art / Design Services

Pet Services

Attorney

Photography

Audio / PA Systems

Piano Tuning Printing Private Investigations

NORTHWEST STORAGE Why pay more? Inside 10x5 through 11x60. Outside, boat and camper storage, 20’ to 60’, NW 48th & Hwy 34, Lincoln, 402-470-3223 for the personal service you deserve.

Cable TV Services

Recycling Services

Catering

Rental Services

STUMP GRINDING Free estimates, reasonable rates, call Carl 402672-9524.

30% OFF First Removal or Trimming

SPRING CLEAN-UPS

Packing & Shipping

Business Consulting

Serving Douglas and Sarpy Counties only.

REASONABLE RATES Dean’s Mowing, no job too small, reasonable rates, 402-238-7274.

Jewelry Repair

Advertising Specialties

STORAGE / PORTABLE UNITS

I CLIMB YOU HAUL I do tree work, you do the clean-up. Save money, trimming & removal, licensed & insured arborist, call Travis at 402-880-1962. $

Accounting / Bookkeeping

Beauty / Barber Services

TREE SERVICE

$

Categories . . .

• 10+ Years Experience • Licensed & Insured

COMPETITIVE PRICING Call/ Text

RIVERA’S TREE SERVICE

Se Habla Espanol

(402)

320-4760

WE ACCEPT Visa, MasterCard and Discover and most bank Debit Cards for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

Clock Repair

Resumes

Collection Services

Satellite TV

Computer Services

Screen Printing

Delivery Courier Serv-

Security Services

ices

Sewing / Alterations

Dry Cleaning

Shoe Repair

Electronic Device Repair

Signs

Financial / Banking Services

Tanning

Fitness Equipment Repair

Tax Consultants / Preparation

Florist

Telephone System-Installation

Funeral Services

Telephone Repair

Furniture Refinishing

Television Repair

Furniture Repair

Travel Services

Graphic Arts and Design

Typing / Word Process-

Gunsmith

ing

Health Services

Vacuum Sales / Repair

Instruction / Lessons

Video Taping & Duplication

Insurance

Web Design

Inspection Home / Building

Weddings

Interior Decorating


O

AUTOS

Sales • Service & More Have a vehicle to sell? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

Eckley Auto Brokers (402) 733-8576

and

RV Tires too!

3902 S 42nd St. Omaha, NE - www.eckleyautobrokers.com ‘16 Nissan Versa S. 55K miles. 1.6L 4 Cyl. FWD. Manual transmission ‘13 Hyundai Accent GLS. 86K miles. 1.6L 4 Cyl. FWD. Like new! ’11 Ford Focus SES. 98K miles. 2.0L 4Cyl. FWD. Gas saver! ‘10 Nissan Sentra. 118K miles. 2.0L 4 Cyl. FWD. Runs perfect! ‘09 Saturn Aura XE. 73K miles. 2.4L 4Cyl. FWD. Very clean condition! ‘08 Mazda CX-7. 152K miles. 2.3L 4 Cyl Turbo engine. FWD. ‘06 GMC Envoy XL 4WD. 115K miles. 4.2L V6. DVD, sunroof, 7 seats. ‘06 Buick Rendezvous CX. 151K miles. 3.5L V6. FWD. ’04 Mazda Tribute LX AWD. 137K miles. 3.0L V6 engine. Nice!

Trailer

Lawn and Garden,

QUALITY

USED tires

at unbelievable prices

BUY HERE PAY HERE. In House-Financing

Call now for prices and financing conditions! ATV / UTILITY VEHICLES GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

AUTO PARTS, TIRES / WHEELS & ACCESSORIES

4 WHEEL alignment, $59.95 plus tax. Increased tire life, increased fuel economy, full service auto repair, brakes, shocks, struts, tires and more. CFI Tire Service, call to schedule your appointment today, Council Bluffs 712-3889744; Glenwood 712-5272757.

CAR RAMPS, $40, 712323-7009.

AUTO PARTS, TIRES / WHEELS & ACCESSORIES 2 GOODYEAR Eagle LS, P235/65R18, tires under 9000 miles, $150 pair, 402-489-3572. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. Auto Parts

PICKUP BOXES All Makes 1967 - 2018

RUST FREE FROM TEXAS In Business 22+ Years

Call Chip For Appt.

402-660-7330

SET OF 4 TIRES used, 205/50R16, Kumho Ecsta, $80, best offer, 402-6822885. AMP, 1600 WATT, $89. Creative Auto Solutions, 712-256-3454. BRAKE LIGHT tester allows one person to easily check brake lights on any vehicle with trailer hitch or tow bar after hook up, Made in USA, on sale, only $15.95 plus $4.95 shipping and handling, order now, call 1-888-671-4448, www. b r a k e l i g h t t e s t e r. c o m (MCN)

Large Selection

Trailer Tires H $5195 H

FACTORY RIMS, 22’s, for Escalade, $700; Velocity rims, Fulcan tires, off-set 20’s, black & silver, $800; 402-208-9222. PIONEER RADIOS starting at $59, with Bluetooth starting at $89. Creative Auto Solutions 712-2563454. RACING FUEL, 100 & 110 octane, lowest price in town, Mega Saver, 42nd & Grover. REMOTE STARTS starting at $89, call for a quote (additonal parts may cost extra). Creative Auto Solutions 712-2563454. SNOW BLADE, Western 7-1/2’, excellent condition, Ford mount, $1750, 402-499-3789, 402-4218815. AMERICAN Classifieds. Over 8,500,000 readers strong nationally. TWO 12” sub & amp, packages starting at $500, installation extra. Creative Auto Solutions 712-256-3454. USED TIRE SALE: passenger front $20 each; LT/ SUV from $25 each; like new take-offs from $35 each. Lawn and garden, trailer and RV tires too! CFI Tire Service, 712-388-9744 Council Bluffs; 712-5272757 Glenwood.

‘01 F-150 SuperCrew Lariat

‘95 Conversion Van

‘04 Chevy 4x4, 1 owner

H $7488 H Passenger

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

‘95 Chevy Blazer

H $6895 H ‘08 Pontiac Bonneville

H $5495 H ‘05 Hyundai Sonata

EA.*

EA.*

EA.* *Sales tax & disposal extra. Tire prices subject to change.

H $3495 H ‘00 Chevy Silverado 3 dr,

4x4

H $3995 H +TAX

‘02 Chevy Silverado 1500

STARTING AT

H $4895 H

H $2995 H ‘05 Chevy Impala

H $4188 H ‘04 Chevy Monte Carlo

H $5488 H

‘06 Chevy Z71, 4x4

‘04 Chevy Tahoe 4x4

H $6895H

H $6799 H

INCREASED TIRE LIFE BETTER FUEL ECONOMY

‘95 Dodge Dakota 4x4, V8

ENHANCES BRAKING & STEERING PERFORMANCE

H $4188 H ‘04 Hyundai Elantra

FULL SERVICE AUTO REPAIR

H $3295 H

Brakes • Shocks • Struts AND MORE

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

www.CFITIRECB.com

505 Nuckolls St. Glenwood, IA 712-527-2757

“The Difference Is Our Service”

‘99 Ford Taurus SE

H $2488 H ‘05 Pontiac Bonneville

H $4495 H

SONNY GERBER AUTO SALES

This n Locatio Only!

4519 CUMING ST. Omaha 402-556-4086


AUTO

Page 12

April 12, 2018 BOATS & WATERCRAFT DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

BUY HERE*

PAY HERE*

CARS - CARS

paulgerberautos.com

3423 N. 72nd St.

(402) 571-1335

Se Habla Espanol

Credit Cards Accepted *WAC

‘12 CHEVY MALIBU LT

‘99 TOYOTA CAMRY

133k, super clean

Solara

‘04 DODGE GRAND CARAVAN

‘04 LEXUS RX330

Quad seating, locks, alloys, pw, pl, CD, 7 pass., 115k

#20823A, AWD, leather, roof, loaded

‘04 DODGE DAKOTA 4x4

‘04 JEEP LIBERTY LIMITED

#640936, 4 door, only 132k miles

Leather, 4x4, alloys, it’s the white one! #188852

$0-$1200 PAYING cash for unwanted vehicles, call 24/7, 402-590-7315. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

‘08 MAZDA 6

‘05 GMC YUKON DENALI AWD, 3rd seat, fancy wheels, leather, every option, #260329

‘08 CHEVY SILVERADO

‘08 CHEVY HHR LT

2500HD, 4x4, utility box

4 cylinder, auto, aluminum wheels, only 117k miles

USED

tires at unbelievable prices

Passenger

$

13” - 15” starting at

LT/SUV

$

16” - 18” starting at

Like NEW

$

Take-Offs starting at

20 25 35

EA.* EA.*

EA.*

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

BUICK LACROSSE 2008, CX, one owner, 63,700 miles, V6, immaculate, $7500 cash/ best offer, 402-5949569. BUICK LESABRE, ‘00, blue, 4 door, $500. Sonny Gerber Auto Sales, 402558-7400, BUICK PARK Ave, ‘94, gold, $500. Sonny Gerber Auto Sales, 402-5587400, BUICK PARK Ave, ‘96, grey, $500. Sonny Gerber Auto Sales, 402-5587400, BUYING JUNK cars, paying top dollar, running or not, 402-5104480. Omaha Metro area only. BUYING SALVAGE vehicles of all types, Used parts for domestic and foreign cars, Larry’s Used Auto Parts, Lincoln, 402-477-4200, 877611-4707. CHEVY CAVALIER, ‘04, silver, 4 door, $500. Sonny Gerber Auto Sales, 402-558-7400,

4 door, auto, air and more

QUALITY

505 Nuckolls St. Glenwood, IA 712-527-2757 *Sales tax & disposal extra. Tire prices subject to change.

Mud Tires

Flat Tire Repair

CARS - CARS CHEVY CAVLAIER ‘95, blue, downs as low as $299 with approval. City Motor Center, 4116 Ames, 453-1200. CASH FOR CARS: we buy any condition vehicle, 2002 and newer, competitive offer, nationwide free pick up, call now for a free quote, 888-3665659. (MCN)

CHEVY HHR 2008, LT, 2.4L L4, auto, full power, alloys, only 82k miles, super sharp! $6950, Financing is available, wac, at College View Sales, 4103 S. 48th Street, Lincoln 402-441-4835, www. collegeviewauto.com

CHRYSLER SEBRING ‘04, sedan, $2100 cash, King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

CHEVY MALIBU ‘12, LT, $1500 down, 34 months at 17.9%, $11,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol.

GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

CHRYSLER SEBRING, ‘99, conv., leather, alloys, summer fun, as low as $400 down wac. Paul Gerber Auto Sales, 3423 N. 72nd St, 402-571-1335. DONATE YOUR car, truck or boat to Heritage For The Blind, free 3 day vacation, tax deductible, free towing, 1-800-2830205. (MCN)

DODGE NEON ‘04, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com

Drivefor

29

$

Down

And $60 Weekly Payments* on some vehicles

‘07 CHRYSLER ASPEN

‘03 FORD EXPLORER LTD

AWD, all the toys, 3rd seat, #529798

4.0L, V6, 4WD, Limited, loaded

‘94 Honda Accord, tan . . . . . . . .$299 Down* ‘02 Ford Expedition, white . . . . .$299 Down* ‘04 Chrysler PT Cruiser, purple .$399 Down* ‘03 Chevy Malibu, gray . . . . . . . .$399 Down* ‘00 Nissan Maxima, gold . . . . . . .$499 Down* ‘02 Chevy Impala, silver . . . . . . .$499 Down* ‘98 Ford Explorer, green . . . . . . .$499 Down*

‘03 DODGE NEON Auto, air, alloys, gas saver, 114k miles

‘96 Ford Explorer, tan . . . . . . . . .$499 Down*

‘05 CHEVY CLASSIC

‘03 Hyundai Sonata, white . . . . .$599 Down*

Auto, air, only 81k miles

‘05 Dodge Grand Caravan, silver $599 Down* ‘98 Dodge Avenger, red . . . . . . .$599 Down*

Meet A.J., Our Friendly Manager!

‘05 FORD MUSTANG V6, auto, Shaker 500 radio, air, pw, pl, 133k, summer fun!

‘01 FORD EXPLORER SPORT TRAC #CA0294, 4.0, 4x4, leather, pw, pl, CD, alloys

21st & W. Broadway • CB

712-256-6800 *WAC. With special payments. With payment protection device. $67 documentation fee.

‘06 FORD RANGER

‘03 GMC YUKON

4.0L, 4 door, 4x4, hard to find

AWD, leather, DVD, alloys, fancy tires

‘03 TOYOTA CAMRY

‘10 MER. MARINER PREMIER

4 cyl., auto, pw, pl, air, CD, it’s bluetiful!

Leather AWD, alloys, CD

‘06 Chevy Blazer, white . . . . . . . .$599 Down* ‘00 Toyota Sienna, blue . . . . . . . .$699 Down* ‘02 Buick LeSabre, white . . . . . .$699 Down*


April 12, 2018

Windshields

Page 13

AUTO

Pioneer CD Player Package with 6x9

139 $ 299 $ 399 $ 199 $ 349 $ 399 $

& 6-1/2

Brand New

DXT-X2669UI

While Supplies Last

Starting At

159

$

JBL 12” Subs & Amp

Installed Call For Details

CALL TODAY! 402-590-5887

Remote Start / Alarm Combo

299 $ 199 $ 99 $ 69

$

Installed

Winner

Includes all parts & labor Call For Details

Best of Omaha Four Years Running

7” DVD Touchscreen Starting At

Call For Details

129 $ 249

4 door, Starting At

$

$

Call For Details

$

INSTALLED Call for details

FIAT 500 ‘15, $2000 down, 32 months at 17.9%, $11,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha.

FORD MUSTANG, ‘02, all power, green, $2595 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

FORD CROWN Victoria, ‘04, V8, PL, PW, auto, sitting on 20’s, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

FORD FOCUS ‘12, hatchback, $1200 down, 24 months at 17.9%, $8,995, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha. FORD T-BIRD, ‘96, one owner, 116K miles, silver, small town car, extra extra nice, $1995 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, Omaha, 402-731-6776.

712-268-5345 EXIRAAUTO.COM DIE SE L

Flatbed, 4x4, automatic, 6.7 diesel, loaded, cloth

$

31,600

Long bed, 4x4, automatic, 6.7 diesel, loaded, cloth, emissions deleted

$

‘14 Chevy Silverado 3500 SRW Crew Cab

29,900

‘08 Dodge Ram 3500 Quad Cab Dually

Long bed, 4x4, auto, 6.6 diesel, cloth, loaded

$

13,900

4x4, auto, 6.7 diesel, loaded, cloth, emissions deleted

$

DIE SE L

14 Dodge Ram 4500 Crew Cab 4x4, auto, 6.7 diesel, cloth, loaded, emissions deleted

$

22,900

‘12 Ford F-350 SRW Reg. Cab

14,900

$

Flatbed, 4x4, auto, 6.6 diesel, cloth, loaded, emissions deleted

27,900

$

DIE SE L

DIE DI SEESE L L

‘10 Chevy 2500 Reg. Cab

DIE SE L

DIE SE L

‘14 Dodge Ram 2500 Crew Cab

‘15 Dodge Ram 2500 Crew Cab

17,900

‘16 Dodge Ram 1500 Tradesman Reg. Cab, long bed, 4x4, auto, 5.7 Hemi

$

16,900

DIE SE L

‘13 GMC 2500 Ext. Cab Flatbed, 4x4, auto, 6.6 diesel, cloth, loaded, emissions deleted

‘15 Chevy 3500 Reg. Cab $

25,900

‘13 Chevy 2500 Ext. Cab Long bed, auto, 6.0 V8 gas, 4x4, loaded, cloth, 125k miles

4x4, 6.0 V8, auto, loaded, cloth

18,900

$

‘14 Ford F250 Ext. Cab

20,900

$

Short bed, 4x4, 6.2 V8, auto, loaded, cloth, 114k miles

$

18,900 DIE SE L

‘13 Chevy 2500 Ext. Cab

‘12 Dodge Ram 2500 Reg. Cab Long bed, 4x4, auto, 5.7 V8, loaded, cloth

$

14,900

Short bed, 4x4, auto, 6.0 V8, cloth, loaded, 120k miles

$

18,900

‘14 Dodge Ram 3500 SRW Crew Cab Long bed, 4x4, auto, 6.7 Cummins, gooseneck ball, loaded, cloth

$

25,900

‘15 Chevy 2500 Crew Cab Short bed, 4x4, 6.6 Duramax, auto, loaded, cloth

$

DIE SE L

DIE SE L

‘01 Dodge 3500 Quad Cab Dually, 4x4, auto, diesel, cloth, loaded

10,900

$

AVAILABLE when you are, 24 hours, 7 days a week, omahaamerican classifieds.com

31,900 8.1 V8

‘02 GMC 2500 Crew Cab Short bed, 4x4, auto, 8.1 V8, leather

$

10,800

Starting At

Call For Details

1 Mile Range

Remote Start + GPS Tracking Call For Details

SHOP AND sell with American Classifieds and omahaamerican classifieds.com

WE WORK. That’s it. American Classifieds and omahaamerican classifieds.com

4820 Cornhusker Hwy 402-464-4279 $

Southern Diesel Performance Tuning & Exhaust Rust-Free Trucks

1 Hour East of Omaha. Hwy 71 Exira, Iowa

Remote Start With Keyless Entry

DroneMobile RSD-3100S

No Appointment

bd-auto.com FORD TAURUS ‘07, automatic, loaded, 109,000 miles, excellent condition, $3600, call 402-8504707.

Bluetooth Receiver / Speaker Bundle AXT2869

Call For Details

In Shop Only

FORD TAURUS ‘99, tan, downs as low as $299 with approval. City Motor Center, 4707 NW Radial Hwy, 402-933-8085.

“Visit the website for inventory of 40+ vehicles. Trucks arriving daily.”

Long bed, 4x4, auto, 6.2 V8, 110k miles

19

AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

CARS - CARS

FORD FOCUS ‘15, SE, backup camera, bluetooth, steering wheel controls, 17,349 miles, previously salvaged title, $8995. The Internet Car Lot, 7150 P Circle, Omaha, 402-991-1112, TheInternetCarLot. com

Call For Details

Chip Repair

Starting At

Pioneer AXT-2869BT 6.2” DVD

Solace 2 Way LED Remote Start

Installed

2 Way LCD Alarm

Pioneer Subwoofers

Per Pair, Starting At

149 299

$

Call For Details

Starting At

Heated Car Seats

Window Tinting

GT5-2402BR

While Supplies Last

www.omahaglasspro.com

2 door, Starting At

Amplifiers

Starting At

6701 L St. • Omaha

While Supplies Last

9,995 & UNDER!

‘12 Ford Fusion SE, maroon, 104k, power seat, clean ........................................ $8,500 ‘03 Chevy Blazer Xtreme, 2 door, 101k, power sunroof, maroon ......................... $5,995 ‘12 Subaru Forester 2.5X, AWD, local 1-owner, 187k, fresh service .................... $6,750 ‘12 Chevy Cruze LS, only 38k miles, gold, loaded................................................ $9,500 ‘03 Chrysler Sebring LS, V6, silver, only 59k miles ............................................. $3,995 ‘12 Jeep Liberty Sport, 4WD, 115k, gray............................................................. $9,995 ‘10 Nissan Rogue S, AWD, blue, 116k miles ........................................................ $7,995 ‘08 Chevy Impala LT, trade-in, only 65k, gold, none nicer .................................... $7,500 ‘06 Chrysler Town & Country Limited, leather, sunroof, 142k, fresh service ....... $4,500 ‘06 Kia Optima LX, V6, only 85k miles, silver ..................................................... $4,500 ‘05 Honda Pilot EX-L, 4WD, V6, silver, service records galore.............................. $6,995 ‘09 Toyota Rav4, 4WD, 134k miles, silver .......................................................... $8,775 ‘13 Chevy Cruze LS, 4 cylinder, shiftable automatic, 83k, blue ........................... $8,500 ‘05 Lexus LS 430, 4 door, sunroof, leather, 116k, silver...................................... $9,995 ‘06 Honda Pilot EX-L, 4WD, DVD, leather, 169k, red...........................reduced to $7,500 ‘07 Buick Lucerne CXL, V6, only 78k miles, brown.............................................. $7,995 ‘03 Toyota Tundra SR5, 4x4, double cab, 190k, trade-in ......................reduced to $7,995 ‘13 Kia Forte EX, hatchback, 115k miles, brown with stone interior ...........reduced to $5,995 ‘07 Hyundai Azera Limited, V6, leather, only 79k miles ....................................... $6,995 ‘07 Hyundai Azera Limited, V6, trade-in, sandstone, 128k miles, exceptional ...... $5,995 ‘04 Buick Rendezvous, AWD, 130k miles, be first ................................................ $4,500 ‘09 Pontiac G8, V6, maroon with black leather, very clean................................... $9,995 ‘02 GMC Sonoma, V6, automatic, regular cab with topper, exceptional ................ $4,500 ‘08 Chevy Colorado, extended cab, 4 cyl., automatic, 72k, white ......... reduced to $8,995 ‘15 Chevy Spark LS, 22k, 5 speed, loaded ............................................................ $8,995 ‘08 Saab 9-3 Aero, leather, sunroof, only 69k, gray.............................reduced to $6,995 ‘03 Chrysler Sebring Sedan, only 59k miles, very clean ........................................$3,995 ‘06 Nissan Altima, trade-in, 114k miles, pearl ......................................................$3,450 ‘08 Mercedes E350, power sunroof, leather, white, only 109k miles......................$8,995 ‘13 Kia Forte, automatic, 119k miles...................................................................$5,995

Bargain Row...Vehicles Sold As Is ‘94 Mercury Capri Convertible, only 69k miles, outstanding condition, be first ...$4,995 ‘09 VW Bug GLX, leather, sunroof, only 80k miles ..............................................$3,995 ‘08 Nissan Pathfinder SE, 4WD, fresh service, 190k miles ..................................$5,995 ‘95 Toyota Camry, 4 door sedan, 129k, extra clean, blue.....................................$2,995 ‘07 Subaru Outback 2.5XT Limited, sunroof, leather, 6 spd., needs motor work ..$2,995

4820 Cornhusker Hwy • Lincoln 402-464-4279


AUTO

Page 14

April 12, 2018

Denny’s Auto Sales

MIDWEST SPRING CLASSIC CAR, FIREARM, COLLECTOR AUCTION Saturday April 21st, 2018 10:00am • Fremont, NE Christensen Field Indoor Multi-Purpose Arena Online Bidding Available at: www.nitzauctions.com Do you have Classic / Collector Cars, Pickups, Motorcycles, Firearms, Signs, Petroliana or Collectible Items you would like to sell? Call Now for Maximum Exposure & Results! Contact Jack Nitz & Associates at 402-727-8800 for more information & terms.

4021 CUMING

Fremont, NE

402-727-8800 • nitzauctions.com

GREAT RESULTS at a low cost with American Classifieds and www. omahaamericanclassi fieds.com

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. ONLINE at omahaamer icanclassifieds.com

BUY RITE HOT SPECIAL OF THE WEEK!

‘03 Ford Escape, good runner! .............................Only 995! ‘88 Buick Hearse...................................................................$1995 ‘96 Dodge Ram, extended cab, 4x4.....................................$1595 ‘02 Mitsubishi Diamante .......................................................$2995 ‘03 Dodge Stratus ES ...........................................................$1750 ‘02 Buick Century..................................................................$1295 ‘02 Buick Rendezvous CX, only 135k miles, nice................$2995 ‘94 Chevy S-10, extended cab .............................................$1700 ‘02 Pontiac Grand Am, only 135k miles ...............................$1995 ‘97 Chrysler Town & Country, AWD........................................$800 ‘98 Ford F-150 4x4................................................................$2495 ‘88 Toyota Celica Convertible ...............................................$1695 $

1151 Saunders Ave, Lincoln•(402) 435-2424 Across From Cornhusker Bank

M-F 9-5 Sat 10-5 Sun 2-5

500 Cash

‘00 Buick LeSabre, blue, 4 door............$500 Cash ‘02 Pontiac Grand Prix, maroon ...........$500 Cash ‘94 Buick Park Ave, gold.......................$500 Cash ‘96 Buick Park Ave, grey.......................$500 Cash ‘01 Pontiac Sunfire, white.....................$500 Cash ‘96 Chrysler Caravan, gray...................$500 Cash ‘02 Pontiac Grand Am, silver ................$500 Cash ‘00 Chevy Cavalier, white .....................$500 Cash

230 Ridgeland Rd • PO Box 1522

CARS - CARS

THIS LOCATION ONLY

(402)

558-7400

FORD ZX2 ‘02, $2000 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com HYUNDAI ELANTRA, ‘03, auto, moonroof, gas saver, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

HYUNDAI VELOSTER ‘13, $2500 down, 35.5 months at 17.9%, $13,900, $200 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol.

Since 1955

CARS - CARS HYUNDAI ELANTRA, ‘05, auto, moonroof, 109K, $1399 cash. Paul Gerber Auto Sales, 3423 N. 72nd Street, 402-571-1335. HYUNDAI ELANTRA, 2001, new parts, $1000 or best offer, 402-218-0934. LINCOLN Continental, ‘99, some damage left front fender, $995 as is. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. MAZDA PROTEGE, ‘97, 4 door, 5 speed, $999 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

‘01 Buick LeSabre, silver . . . . . . . . .$399 Down ‘01 Chevy Malibu, white . . . . . . . . .$499 Down ‘99 Ford Escort, red . . . . . . . . . . . .$499 Down ‘99 Volkswagen Bug, silver . . . . . . .$499 Down ‘04 Ford Taurus, white . . . . . . . . . . .$499 Down ‘02 Buick Park Avenue, silver . . . . .$499 Down ‘02 Pontiac Montana, blue . . . . . . . .$499 Down ‘06 Chrysler Town & Country, blue .$499 Down ‘03 Pontiac Grand Am, silver . . . . . .$599 Down

AUTO SALES

MERCURY GRAND Marquis, ‘90, full power, near new tires, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd St, 402-571-1335.

4x4, 5.4L V8, FX4 Off Road, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘06 Pont. Grand Prix GT

‘09 Ford Edge Limited

$9,950

$5,995 3.8L V6, PW/PL/PS, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, only 126k

AWD, PW/PL, heated leather power seats, power sunroof, only 111k

‘08 Infiniti G35X

‘04 Suzuki Verona

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

5855 Sorensen Pkwy Omaha

$8,995

$1,995

AWD, PW/PL, heated leather pwr seats, pwr sunroof, tilt, cruise, AM/FM/CD, 114k, sharp!

PW/PL, tilt, cruise, AM/FM/CD, only 116k miles

‘05 Chevy Silverado WT

‘12 Chry. Town & Country

$4,995 NISSAN ALTIMA ‘02, white, downs as low as $799 with approval. City Motor Center, 4116 Ames, 402-453-1200.

NISSAN MAXIMA ‘00, gold, downs as low as $499 with approval. City Motor Center, 21st & West Broadway, 712-2566800.

PONTIAC Grand Am, ‘03, 4 door, loaded, all power, only $1995 cash out. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. PONTIAC GRAND Prix, ‘02, maroon, $500. Sonny Gerber Auto Sales, 402558-7400, PONTIAC SUNFIRE, ‘01, white, $500. Sonny Gerber Auto Sales, 402558-7400, SAME DAY pickup, cash paid for junk cars, up to $500, 402-6128636, 402-345-1676.

www.FETTSCITYMOTORCENTER.com

402-573-6999 Meet Our Friendly Manager, Louis!

Retractable hardtop, 3.9L V6, PW/PL, heated leather pwr seats, tilt cruise, AM/FM/CD, 1-owner, clean!

SONNY GERBER

on some vehicles

Under NEW Management

$7,995

$6,995

*Some May Need Repair or Maintenance Items

OLDS EIGHTY Eight, ‘99, V6, auto & more, $1299 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. PONTIAC GRAND Am, ‘02, silver, $500. Sonny Gerber Auto Sales, 402558-7400,

‘91 Lincoln Town Car, white . . . . . . .$299 Down ‘04 Buick LeSabre, tan . . . . . . . . . .$299 Down ‘03 Ford Taurus, gray . . . . . . . . . . . .$299 Down ‘99 Honda Accord, black . . . . . . . . .$299 Down ‘99 Mercury Sable, maroon . . . . . . .$299 Down ‘02 Toyota Corolla, beige . . . . . . . . .$299 Down ‘92 Ford F150, red . . . . . . . . . . . . . .$299 Down ‘03 Chevy Malibu, green . . . . . . . . .$399 Down ‘03 Ford Taurus, white . . . . . . . . . . .$399 Down

‘03 Ford F-150 XLT

‘07 Pontiac G6 GT ‘04 Chevy Cavalier, silver, 4 door .........$

SATURN SC2 ‘02, $2200 cash. King Auto Sales, 12901 Q Street, 402-504-4100, http://www.kingauto online.com TOWS STARTING at $40 Also buying junk vehicles. Albert Towing, 402-210-9038.

$7,995

4x4, 5.3L V8, auto, tilt, cruise

Touring, PW/PL, heated leather pwr seats, rear entertainment pkg.

‘06 Chevy Monte Carlo LT

‘12 Dodge Caravan Cargo

$5,995

$7,995

PW/PL/PS, tilt, cruise, AM/FM/CD, only 111k, nice!

V6, PW/PL/PS, tilt, cruise, AM/FM/CD, clean

‘05 Honda Civic EX

‘06 Chevy Monte Carlo SS

$4,995

$4,995

PW/PL, tilt, cruise, AM/FM/CD, 137k miles

5.3L V8, PW/PL/PS, pwr sunroof, heated leather pwr seats, tilt, cruise, AM/FM/CD

‘05 Chevy Suburban Z71

‘02 Ford Ranger XLT X Cab

$5,995

$3,995

4x4, PW/PL, leather pwr seats, tilt, cruise, AM/FM/CD

4 door, 4x4, 4.0L V6, auto, PW/PL/PS, tilt, cruise

5351 Cornhusker Hwy. Lincoln, NE

402-438-1154 Denny Mundt, Owner email: dennysautosales@windstream.net CARS - CARS

MOTORCYCLES & SCOOTERS

TOYOTA CAMRY, ‘92, #021294, auto, 4 cylinder, gas saver, $1099 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335. VOLVO S-80 TS, ‘89, 4 door, only 85K miles, not a scratch or blemish anywhere, $3895 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

VW PASSAT ‘03, GLX, $2000 cash. King Auto Sales, 12901 Q Street, 402504-4100, http://www. kingautoonline.com

CLASSIC / ANTIQUE VEHICLES

AMERICAN Classifieds is this area’s largest and finest publication.

T-BUCKET KIT car, body frame, etc, sell or trade for pickup or one ton, 402-453-8185.

7880 F Street Omaha, NE 68137

CUSHMAN Pacemaker, 1958, scooter, rebuilt 8hp engine, new points, condensor, coil, clutch, chain sprocket, tires, asking $3200 best offer, 402-253-2870, cell 402670-3619. GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha.

RV / CAMPERS

402.592.3458 SPECIAL New 11.2x38 Pivot Tire, 4-ply tubeless, engineered with ‘UV’ Rubber Compounds to slow sun damage. 42/32 Deep Bar.

$

279 Each

For Limited Time

Galvanized Irrigation Wheels 24x8 with stem guard 24x10 with stem guard 24x12 with stem guard 38x10 with stem guard 225x825 no stem guard 245x825 no stem guard

$98.00 108.00 $126.00 $212.00 $114.00 $121.00 $

Ask About Quantity Discounts

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402731-6776, just 1 mile S. of 24th & Q on Railroad Ave., Omaha.


April 12, 2018 Omaha’s Friendliest Auto Recyclers!

(402) 731-0311 www.uwrenchitomaha.com

TOP DOLLAR PAID RUNNING OR NOT

SUV's - SUV's GMC ENVOY, ‘05, #RTO5073. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, w w w. r t o a u t o c e n t e r s . com GMC ENVOY, ‘06, #RT05176. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, w w w. r t o a u t o c e n t e r s . com

MERCURY MARINER, ‘10, #RTO5268. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com NISSAN ROGUE, ‘10, #RTO5087. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, w w w. r t o a u t o c e n t e r s . com

AUTO

Page 15

SUV's - SUV's

NISSAN XTERRA ‘09, 4x2, $1500 down, 27 months at 17.9%, $9,995, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha.

RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 N 72nd St, 402-571-1335. TOYOTA HIGHLANDER, ‘08, #RT05083. Rent To Own Auto Centers. Nice cars for good people! 4310 L St, 402-991-4949, w w w. r t o a u t o c e n t e r s . com

SUV's - SUV's $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311.

+TAX

ACURA MDX, ‘02 . AWD. leather, pure gold, $1499 cash. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-571-1335.

STARTING AT

INCREASED TIRE LIFE BETTER FUEL ECONOMY

CHEVY EQUINOX ‘12, $1500 down, 34 months at 17.9%, $11,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol.

ENHANCES BRAKING & STEERING PERFORMANCE

FULL SERVICE AUTO REPAIR Brakes • Shocks • Struts “The Difference Is Our Service”

www.CFITIRECB.com

Commercial Farm Industrial

RV / CAMPERS

1520 E. So. Omaha Bridge Rd Council Bluffs, IA 712-388-9744

RV / CAMPERS HEARTLAND Northtrail, 2014, 22 fbs all season camper, excellent condition, extra features, 2 year warranty, 402-3260675.

FORD E-450 2008, Four Winds Class C Camper, 6.8L Triton V8, automatic, large slide, Onan Micro Quiet 400 generator, only 19k miles, very, very nice, $38,500. Financing is available, wac, at College View Auto Sales, 4103 S, 48th Street, Lincoln 402-441-4835, www.collegeviewau to.com

AND MORE

505 Nuckolls St. Glenwood, IA 712-527-2757 SPORTS / SHOW VEHICLES

MOTORHOME, Toyota, 1986, 23’, completely refurbished, $12,500, 402-4762048, 402-310-2660.

DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

TRAVEL TRAILER, Layton, 1971, 19’, sleeps 6, good condition, call 402216-6491. TRAVEL TRAILER, Palamino, Ultra Light, 2012, 25’, many extras, like new, best offer over $9500, 402-981-8766.

CAN’T FIND AN American Classifieds at your favorite pick up location or would like to see it distributed at another location? Give American Classifieds a call at 402-342-4426 or 402466-8502.

DOWNS FROM

CHEVY TRAILBLAZER, ‘08, #RTO5118. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-9914949, www.rtoauto centers.com

CHRYSLER ASPEN ‘08, $1500 down, 31 months at 17.9%, $10,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol.

HONDA CRV ‘07, EXL, leather heated seats, sunroof, steering wheel controls, $9995. The Internet Car Lot, 7150 P Circle, Omaha, 402-9911112, TheInternetCar Lot.com JEEP PATRIOT, ‘13, Ltd, #RTO5264. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, w w w. r t o a u t o c e n t e r s . com

‘01 Chevy Monte Carlo SS JEEP PATRIOT ‘10, $1500 down, 34 months at 17.9%, $11,900, $180 bi-weekly payments, Widman Motors, 4955 L St., Omaha, Se Habla Espanol. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally.

H $3788 H nali

‘03 GMC Yukon AWD De

JEEP WRANGLER 2006, Unlimited, 110,000 miles, loaded with extras, new top, $13,500, 712-482-3794 leave message.

BUYING S ALVAGE VEHICLES Used Auto Parts

‘03 Chevy Trailblazer LS

4x4

H $5195 H

‘04 Chevy Impala LS

‘06 Chevy Impala LS

H $3588 H

H $5495 H ring

‘10 Chry. Town & Country Tou

H $2895 H

Domestic & Foreign

H $3488 H

H $6788 H

‘03 Olds Alero

of all Types

‘97 Honda Accord

H $7588 H ‘04 Pontiac Grand Am

‘03 Honda Pilot

Larrys Used Auto Parts Mon - Sat 8am - 5pm 2035 Yolande Lincoln 402-477-4200 • 877-611-4707

WEEKLY PAYMENTS*

*

H $4288 H

H $3588 H

‘06 Chevy Silverado 1500

‘09 Chr. Town & Country

H $8588 H

H $6895 H

402-453-1200 4116 Ames • Omaha

‘08 Pontiac Grand Prix

‘05 Chevy Impala

www.FETTSCITYMOTORCENTER.com *WAC. With Special Payments. With payment protection device. $67 documentation fee.

H $3995 H

‘95 Chevy Cavalier, blue . . . .$299 Down* ‘03 Chevy Malibu, gold . . . . . 299 Down* $

‘02 Ford Taurus, tan . . . . . . .$299 Down*

4

‘08 Chevy Trailblazer 4x

H $3895 H ‘06 Chevy Malibu LT

‘00 Volkswagen Bug, silver . .$299 Down* ‘03 Dodge Stratus, white . . .$299 Down*

Meet Mark,

‘01 Ford Focus, white . . . . . .$299 Down*

Our Friendly Manager!

‘95 Mercury Sable, grey . . . .$299 Down*

H $6895 H

H $5895 H

‘02 Mazda Protege, black . . .$299 Down* ‘99 Olds Bravada, silver . . . .$399 Down* ‘00 Ford Ranger, white . . . . .$499 Down* ‘02 Ford Focus, gray . . . . . . .$499 Down* ‘08 Dodge Avenger, silver . .$499 Down* ‘05 Chevy Malibu, black . . . .$499 Down* ‘06 Hyundai Tucson, silver . .$499 Down* ‘02 Ford Focus, green . . . . .$599 Down*

SONNY GERBER

AUTO SALES

4021 CUMING ST. 402-558-7400 Omaha

This on Locati Only!


AUTO

Page 16

April 12, 2018

*

$

* S T EN M Y A P 60 WEEKLY ‘99 Ford Taurus, tan . . . . . . . .$299 Down* ‘95 Cutlass Supreme, green . .$299 Down* ‘99 Pontiac Sunfire, white . . . .$299 Down* ‘01 Dodge Caravan, white . . . .$299 Down* ‘01 Ford Taurus, white . . . . . . .$299 Down* ‘03 Ford Taurus, silver . . . . . . .$299 Down* ‘98 Chevy Cavalier, white . . . .$299 Down* ‘99 Mercury Sable, white . . . .$299 Down* ‘00 Mercury Sable, maroon . . .$299 Down* ‘98 Buick Regal, red . . . . . . . .$299 Down* ‘05 Pontiac Sunfire, white . . . .$299 Down* ‘01 Chrysler Sebring, gold . . .$299 Down* ‘98 Toyota Corolla, grey . . . . . .$299 Down* ‘99 Mercury Mystique, black . .$299 Down* ‘99 Buick Regal, white . . . . . . .$399 Down* ‘00 Ford Contour, blue . . . . . .$399 Down* ‘99 Ford Explorer, green . . . . .$399 Down* ‘04 Kia Optima, silver . . . . . . . $499 Down*

4707 NW Radial Hwy. Omaha • (402) 551-9620 FETTSCITYMOTORCENTER.com

www.

*WAC. With Special Payments. With payment protection device. $67 documentation fee.

Meet Devin, Our Friendly Manager

TRAILERS & HAULERS TRAILER SALE! CM horse & livestock trailers, save $200; 22,500# bumper-pull equipment trailer, 10 models of dump trailers: 7’x14’ green enclosed cargo trailer; 6’x12’ cargo, $2780; 500 gallon fuel trailer, wwwFortDodge TrailerWorld.com 515972-4554. (MCN)

TRUCKS - 4x4's $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. FORD F-150, ‘03, ext. cab, all power, some rust, $2495 cash. Gardner Auto & Trailers, 6525 Railroad Ave, 1 mile S. of 24th & Q on Railroad Ave, Omaha, 402-731-6776.

CHEVY SILVERADO 2003, 4x4, extended cab, 5.3L V8, auto, full power, cruise, super condition, reduced to $8950. Financing is available wac at College View Auto Sales, 4103 S. 48th St., Lincoln, 402-441-4835, www.collegeviewau to.com

DODGE RAM 2005, 1500, SLT, 4.7L V8, auto, full power, regualr cab, long box, alloys, only 98k miles, reduced to $7750. Financing is available wac at College View Auto Sales, 4103 S. 48th St., Lincoln, 402441-4835, www.col legeviewauto.com

FORD F-150, ‘04, #RTO5123. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, w w w. r t o a u t o c e n t e r s . com ONLINE at omahaamer icanclassifieds.com FORD RANGER, ‘08 #RTO5024. Rent To Own Auto Centers. Nice cars for good people! 4310 L Street, 402-991-4949, w w w. r t o a u t o c e n t e r s . com

“It All Starts With Us”

TRUCKS - 4x4's

We Sell Batteries For All Applications

Top Dollar Paid For Auto & SLA Batteries

FORD F-150 ‘97, XLT, 4x4, extended cab, 4.6L V8, automatic, 8’ box, full power, cruise, only $2950. Financing is available wac at College View Auto Sales, 4103 S. 48th St., Lincoln, 402-441-4835, www.collegeviewau to.com

We Recycle All Batteries

402.339.1667 7911 “J” St. www.actionbatteries.com VANS - VANS

GARDNER TRAILERS, complete sales & service on utility and cargo type, ask my competition about their warranties, valid titles and product reliability, then you will buy from us, 402731-6776, just one mile South of 24th & Q on Railroad Ave., Omaha. RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335.

CHRYSLER CARAVAN, ‘96, grey, $500. Sonny Gerber Auto Sales, 402558-7400, WANT TO SELL your car or truck - we can help. You’ll be amazed at how fast a classified ad will work. Results are fast - ad prices are low. Bring cash buyers to your door today. Just phone your ad in to 402-342-4426 or 402466-8502 or bring it by our office at 11030 Q Street, Omaha or mail your ads to PO Box 6569, Omaha, NE 68106. You’ll be glad you chose American Classifieds! Online too, at omahaamerican classifieds.com DODGE CARAVAN, ‘06, red, all the seats, priced to sell, $1495 cash. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776.

FORD RANGER ‘96, gold, downs as low as $599 with approval. City Motor Center, 58th & Sorensen, 402-5736999. AMERICAN Classifieds, throughout 30 states and 4000 cities nationally. TOYOTA TACOMA, ‘12, #RTO5254. Rent To Own Auto Centers. Nice cars for good people! 402991-4949, 4310 L Street, w w w. r t o a u t o c e n t e r s . com

DODGE GRAND Caravan, ‘04, SE, #515038, 7 passenger, as low as $500 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

Automotive Directory

VANS - VANS DUMP TRAILERS, 7x14, 2’ or 4’ solid sides, reasonably priced, best around, just arrived. Gardner Auto & Trailers, 6525 Railroad Avenue, one mile South of 24th & Q on Railroad Avenue, Omaha, 402-731-6776. FORD WINDSTAR, ‘03, SE, 7 passenger, alloys, take the family on vacation, as low as $350 down wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402-5711335.

FORD WINDSTAR 2002, 3.8L V6, automatic, full power, cruise, super condition, $1850. Financing is available wac at College View Auto Sales, 4103 S. 48th St., Lincoln, 402-441-4835, www.collegeviewau to.com RELIABLE transportation, down payments starting as low as $350 wac. Paul Gerber Auto Sales, 3423 North 72nd Street, 402571-1335. AMERICAN CLASSIFIEDS Is the inexpensive advertising alternative with Localized readership. Next time you need to place a classified ad, give us a call, American Classifieds, 402-342-4426 or 402466-8502.

WANTED AUTOS & MORE JUNK CARS $0-$1200 PAYING CASH For unwanted vehicles, call 24/7, 402-590-7315. SAME DAY PICKUP Cash paid for junk cars, up to $500, 402-6128636, 402-345-1676. BEST PRICES For junk cars and trucks, wrecked/ running, $0 to $2500; also towing, 402-7343581, 402-734-3777. BUYING JUNK CARS Paying top dollar, running or not, 402-5104480. Omaha Metro area only. $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402219-1311.

SERVICE / REPAIR IS YOUR VEHICLE READY For vacation? Let us check it out so you won’t get stranded! Midlands Auto Repair, complete automotive repair, foreign and domestic, ASE Master Technician. Bellevue 402-292-4007, Papillion 402-597-8530, Midlandsauto.com

TOWING TOWS STARTING AT $40 Also buying junk vehicles. Albert Towing, 402-210-9038. A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

CARS / TRUCKS wanted, all makes/ models, 2000 to 2015, any condition, running or not, competitive offer, free towing, we’re nationwide, call now, 1-888416-2330. (nani) $250 & UP PAID! Any junk vehicle, running or not, Lincoln area, 402-219-1311. WANTED: GOOD used 20’ flatbed trailer, double axle, 402-680-9001. OVER 175,000 readers would have seen your classified ad had it been in American Classifieds this week. American Classifieds will get you the phone calls you expect. Tired of high advertising costs and low result ads, turn the tables today, call American Classifieds, 402-342-4426 or 402-466-8502.


April 12, 2018

get your toys Ready For Spring!

Automotive

Page 17

712-256-3454 2110 23rd Ave. • Council Bluffs

Services, Specialties and More!

Boats Recreational Vehicles Motorcycles Custom Cars Utility Vehicles Audio Video Custom Fabricaion

Find A Pro Fast, Helpful Articles and More Service • Repair • Tires • Detailing • Trailers • Audio / Video Alarms • Garages • Glass • Auto Body • Towing

Interior • Exterior • Engine Trunk • Wheels & Tires

HAND WASHES

(402)

from

709-9935

Se Habla Espanol

UNDERCOATING

with

89

$

in Lincoln

Call for a Quote

*Some vehicles may require additional parts for Security bypass. Bypass starting at $100

1.8L I4, automatic, 4 door

3.0L V6, automatic, 4 door

4,995

$

4,995 ‘01 Honda Civic EX

‘14 Hyundai Sonata GLS

1.7L I4, automatic, gold in color

67k, pw, pl, tilt, cruise, aluminum wheels

$

3,495

$

9,995

(402) 339-1223 • Gustavo (402) 972-5899 ~ Espanol Se Habla

7216 Main St. • Ralston lienemannautos.com

from

Southern

CAR TROUBLE? Rust-

Put Vehicle Maintenance

on Cruise Control

Free Trucks

ExiraAuto.com

(712) 268-5345

DIE SEL

DIE SEL

$

25

US MARSHAL AUCTION Saturday, April 21st 10:00 AM

OIL * CHANGE

Open To The Public Everything from bankruptcies, repos, estate and seized vehicles will be on auction to the public

WITH THIS AD

‘13 Chevy 2500 $ Ext. Cab

‘10 Chevy 2500 $ Reg. Cab

18,900

14,900

Expires 4/30/18 *Up to 5 qts. oil. Excludes synthetic & diesel

Ask us about our • Competitive Pricing On Expert Automotive Repairs and Maintenance.

FREE

‘13 Chevy 2500 Reg. Cab

*

$

16,400 D

‘14 Ford F-250 Ext. Cab

$

‘12 Chevy 2500 Ext. Cab

$

18,900

IES EL

VEHICLE INSPECTION

‘01 Dodge 3500 Quad Cab Dually

*Offer is for visual inspection only. Test drives, computer diagnostics and/ or hoist service may be subject to small fee.

$

10,900

17,900

Hempel & Landers Auto & LT Truck Service

‘11 Ford F150 XLT Crew Cab

6024 L St. • 402 -731-6014

$

‘12 GMC 2500 Reg. Cab

8,700

$

12,900

Window Tinting 2 Door $

Brand New Windshields omahaglasspro.com

(402)

159

$

4 Door

Starting At

Starting At

Installed

590-5887

Free Estimates in Shop & e Remote Servic g in ill B Insurance

129 $ 149

Starting At

Chip Repair DroneMobile RSD-3100S

399 19

Remote Start + Call For $ GPS Tracking Details Remote Start/ Alarm Combo

Per Pair, Starting At

299 Installed

299 7” DVD Touchscreen

Heated Car Seats

$

In Shop Only

$

Installed Includes All Parts & Labor

Starting At

Call For Details

$

199

$

LAY-AWAY PLAN! We are the only public auto auction offering this!

• Over 22 Years Experience • Transmissions • Clutch Repair • Engines • Domestic & Imports

BELLEVUE SERVICE CENTER (402) 293-1560 2401 Lincoln Rd. • Bellevue

WE DO IT ALL! 6701 L St., Omaha

Bluetooth

Call Sale ‘04 Honda Accord EX

Military Discount

from

Starting at *

‘09 Honda Civic LX

$

1003 Ft. Crook Rd.

Ask About

More effective & thorough way to clean! Protect your vehicles most exposed area!

$

110 $ 30 $ 140

COMPLETE DETAIL

Remote Starts Sub & Amp Packages CD / Radio

All Work Guaranteed • Free Written Estimates

MIDLANDS AUTO REPAIR

Now 2 Locations To Serve You Better! BELLEVUE 1012 W. 24th Avenue (402) 292-4007 PAPILLION 1107 Applewood Drive (402) 597-8530

The best price is the Hammer Price!

402-884-8884 8505 Crown Point Ave • Omaha, NE 68134 info@hammerdownauctions-omaha.com www.HAMMERDOWNAUCTIONS-OMAHA.COM *Call for details

Is your vehicle ready for vacation? Let Us Check Everything Over Now So You Won’t Get Stranded!

Complete Automotive Repair Foreign and Domestic ASE Master Technician Major and Minor Repairs

Midlandsauto.com Monday - Friday 8:30-5:30 Like Us On


JOBS

Page 18

April 12, 2018

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

Cleaning Services

CLEANING SERVICES CASH PAID DAILY, parttime/ full-time cleaning help needed, up to $11 hour, 402-208-7229. WE ACCEPT Visa, MasterCard and Discover for your convenience. Ad placement is quick and easy when you call American Classifieds. Remember classified ad deadline is Tuesday at 6pm.

ENTRY LEVEL POSITIONS

$

14

Per Hour

Up To

Paid Per House Vehicle & Cleaning Supplies Provided Excellent Attendance & Work Ethic Is A Must Apply In Person 7805 L St. • Omaha

Making Life Easier!

DRIVERS

DRIVERS

DRIVER WANTED, looking for highly motivated driver, for non-emergency medical transportation, in Omaha, Nebraska. Must have experience, willing to work full-time, criminal background check and drug test are required for this position. If qualified please call Standfast Medical Transportation 402-4934898.

DRIVER WANTED, nonCDL position, Nebraska medical card needed, local golf cart deliveries, ability to back up trailers necessary, no overnights, home daily, contact Turf Cars LTD, 712-328-1899. VAN DRIVERS needed, call 402-541-3195 for information. ONLINE at omahaamer icanclassifieds.com

Apply Today!

JOBS AVAILABLE AT 2 LOCATIONS: 1840 N. 48th St. • Lincoln 1309 Harlan Dr. #206 • Bellevue Entry Level Carpenters General Laborers Assembly Workers Office Workers CDL B Drivers General Laborers

Contact Diana 402-465-9060

APPLY NOW - GO TO WORK! EEOC

www.staffingservicesne.com

Celebrating Over a Decade of Excellence

Drivers

NO EXPERIENCE NECESSARY True Reconditioning is looking to hire automotive technicians. The job consists of cleaning and restoring the interior and exterior of vehicles according to client specifications in a fast paced, high volume production environment working on a production line cohesively within a team. Monday - Friday and some weekends as volume dictates. Call 317-490-7456 or email aroa@truereconditioning.com HABLAMOS ESPANOL

$

11-Hour13 $

Come Drive For Us!

OTR/ CDL DRIVERS Great Pay • Bonuses Vacation Pay

CAUDY TRUCKING 402-768-6134

MAINTENANCE APPRENTICESHIPS NOW AVAILABLE

OTR DRIVERS wanted. $2000 sign-on bonus, new trucks available, paid weekly, home weekly, great benefits, CDL-A one year experience, 4909 South 33rd Street, Universe Truck Company, 402408-1614, 866-958-7825, www.universetruck.com A TERRIBLE THING Happens to those in business who don’t advertise ... NOTHING! Call American Classifieds at 402-342-4426 or 402466-8502.

All Training Provided

Full Time Year Round Work!

• Must be willing to learn • We empower you to make good decisions • Must enjoy physical labor • Valid driver’s license required Benefits available Company Vehicle Possible $

10 to start, raise possible after review, overtime available Apply in person at

620 S. 19th St. Mon.-Fri. 7am-9am DRIVERS OTR TRUCKERS -ed, you’re treated like family, give great pay and benefits, drive newer equipment, over 75 years in buisness, ask about our tax free money, call Scott at 507437-9905. www.MCF GTL.com (MCN) 25 DRIVER trainees needed now at Steven’s Transport, no experience needed, earn $900 per week, paid CDL training, all costs covered, 1-844311-7515, drive4st evens.com AMERICAN Classifieds is the inexpensive advertising alternative with Localized readership. American Classifieds, 402-342-4426 or 402-466-8502.

. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .

¡ ESTAMOS NOW HIRING! NOW

CONTRATANDO! Maintenance Positions HIRING!

1st, 2nd and 3rd shifts - 8 hour de shifts Production Positions Posiciones Producción 1st and 2nd shifts available

1 y 2 turnos disponibles

flexible NEW HIRE BONUSHorario AVAILABLE

Flexible Schedule Needed

Mantenimiento y Maintenance and Mechanics Sanitación Sanitation Positions.and MET’s (Días y noches - turnos de 12 horas) (Days and Nights - 12 hour shifts) Apply Online: Apply online: Aplica en línea: www.skinnerbaking.com www.skinnerbaking.com www.skinnerbaking.com O en persona en Or in person at Or in person at 4657 G. Street , Omaha NE 68117 4657 G. Street , Omaha NE 68117

4657 G. Street, Omaha NE 68117 ON-SITE INTERVIEWS

Tuesday 9:00 am –ON-SITE 4:00 pm

E N T R E V I S TA S I N S I T U

INTERVIEWS Martes 9:00 am – 4:00 pm

Tuesday 9:00am-4:00pm *EOE – Must be able to Must pass background * EOEpre-employment - Debe ser capaz de pasar antecedentes *EOE be ablepre-employment to pass background drug screen pre-empleo drug screen and employment eligibility Selección de drogas y elegibilidad laboral

and employment eligibility

EDUCATION / CAREER TRAINING

EDUCATION / CAREER TRAINING

“BUYER BEWARE” Some of the following ads come to us from across the nation. Please check them out before sending money. DRONE CAREERS. Prepare for FAA Unmanned Aircraft System operator certificate for commercial use. Weekend courses available in Atlanta, Dallas, Houston, Las Vegas, Kansas City, Oakland, Philadelphia, Virginia Beach and DC, call AIM 877-202-0386, www.AIMUAS.com WE ACCEPT Visa, MasterCard and Discover and most bank Debit Cards for your convenience. Ad placement is quick and easy call American Classifieds, 402-342-4426.

AIRLINES ARE hiring, get FAA approved hands on Aviation training, financial aid for qualified students, career placement assistance, call Aviation Institute of Maintenance, 888-6861704. (nani) YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-342-4426. AVIATION CAREERS. Hands on training for career opportunities in aviation, manufacturing and more. Financial aid for qualified students. Job placement assistance, call AIM 877-2061503, www.FixJets.com


April 12, 2018

JOBS

Page 19

JOBS

New openings every week! Have openings to fill? We package print, social media & internet for fast results! Call Approved Marketing Solutions and American Classifieds at 402.342.4426

RIVERS D K C U R T WANTED!

TECHNICAL TRADES NOW HIRING full-time mechanic, driver’s license and automotive mechanical knowledge is a must. Apply at City Motor Super Shop, 1103 East Locust Street, Carter Lake, 402-7073388.

Saturday, April 14, 11am-2pm

METALS

500 Avenue H, Carter Lake, IA

A Division of Owen Industries

TELEMARKETING

1ST, 2ND & 3RD Shift Press Brake Operators, Laser Operators, CDL Drivers and Production Workers

The Th heCleanest Cle Cl Cleane lea ean ane ne est es st and nd The andan Best Best Best Bes Be sttMaintained M Mai Ma Maintai ain inta int tain tai ine in ned ed dT Trruc rucks ru uck cks k ks Trucks InInthe th he In nd dustr dus du ust str trrry y theInd Industry Sign-on Bonus • $2,000 S • $2,000 Sign-on Bonus • Make up to t $75k A YEAR R

• Make •up1toYear $75KExperienc A YEAR ce • CDL-A • Regional or OTR (You or Choo ose) • CDL-A • 1 Year Experience • Regional OTR (You Choose) • 95% No Outb bound Live Load ding • 95% No Outbound Live Loading • More Home Time! • More Home H Time! • Home Weekly in Omaha Area kly • Home Week in Omaha Arrea N NYC No • APUs s Available • No NYC • •APUs • Newer Trucks • Newer Trucks Availa able • Family Owned and Operated Since 1971 • Famil Fam Fa ami mil ily lly y Owned Own Ow wne ned ed d And An nd Operated Ope Op per era rat ate ted ed d Since Sin Si inc nce ce 1971 197 19 971 71 • • S 33rd S. • Omah ha, NE NE 68107 49094909 S. 33rd St.Street • Omaha, 68107 80080 00 00-589-8 00-589-8 -58 589 89-8 8179 8

800-589-8179

www w.universetru universetru uck com uck.com

www.universetruck.com

Take a Tour, talk with supervisors, and fill out an application. There will also be a drawing for a chance to WIN a Traeger Grill for those that attend!

BENEFITS

PART-TIME

SALES

DEPENDABLE part-time handyperson, 10 to 30 hours/ week, various trade experience helpful, pay based upon experience, 402-6502102.

SALES ASSOCIATE, call Joe 402-991-4949. Rent to Own Auto Centers, 4310 L Street, Omaha.

SALES

Medical, Dental, Vision, Short Term Disability, Long Term Disability, Life / AD&D, 401(k) with Match, Profit Sharing, Bonus Program, Immediate Vacation Accrual, Immediate Holiday Pay, Referral Bonus Program, Employee Appreciation Program, and 2nd Shift Differential.

CAN’T ATTEND?

Apply Online Today At: jobs.owenind.com GENERAL

GENERAL

GENERAL LABOR

IMMEDIATE positions available, Clearwater Clean needs independent maids, great pay, good clients, must have valid driver’s license, clean background & pass drug test, 402-6766264, leave message. APPLY TODAY! Looking for a career change or wanting a full-time position? Come in today! Staffing Services. See large ad this issue for details. LOT PORTER needed for local car dealership. Must have valid driver’s license and knowledge of Omaha area preferred. Must be able to change car batteries, lift 30 lbs or more, change flat tires and know how to check vehicle fluid levels. Apply in person at Sonny Gerber Auto Sales, 4519 Cuming Street or 4021 Cuming Street. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare in Lincoln, 402464-5410. FULL-TIME LOT porter/ detailer, call Joe 402991-4949. Rent to Own Auto Centers, 4310 L Street, Omaha. CARNIVAL HELP wanted. Must be willing to travel and have valid driver’s license, 402-6501435.

JOB FAIR, PVS Metals, Saturday, April 14th, 11am to 2pm, 500 Avenue H, Carter Lake. Can’t attend? Apply online jobs.owenind .com See large ad this issue for more details. YOUR COMPETITION is most likely advertising with American Classifieds, so why aren’t you? We can sell your vehicles! Call today to start increasing your profits now! 402-466-8502. DAYCARE TEACHERS wanted, no degree needed, full time, Monday thru Friday, hours vary, Living Faith Daycare in Lincoln, 402464-5410.

MAINTENANCE Apprenticeships, all training provided, full-time year round work, must enjoy physical labor and have valid driver’s license. Apply in person at 620 South 19th Street, Omaha. See large ad this issue. AUTOMOTIVE technicians wanted. True Reconditioning is looking to hire auto-motive technicians. No experience necessary, $10 to$13/ hour, call 317490-7456 or email aroa @truereconditioning.co m Hablamos Espanol. See large ad for details. ONLINE at omahaamer icanclassifieds.com

Start your own commercial cleaning franchise! Monthly guaranteed revenue, low investment, business support. CALL NOW!

(402) 614-0978 Cleaning Systems®

AMERICAN Classifieds is this area’s largest and finest publication.

WE ARE LOOKING for motivated, Sales associate/ telemarker. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. AMERICAN Classifieds. Over 8,500,000 readers strong nationally.

AMERICAN Classifieds is this area’s largest and finest publication.

WE ARE LOOKING for motivated, professional telemarketing/ sales associates. Must have excellent written, organizational and communication skills, Bilingual a plus. Part and full-time available, vehicle and proof of driver’s license and insurance may be required, call Kathy, Brad or Tracey for details, 402-342-4426. Approved Marketing Solutions. CLASSIFIED ADS that work. Classified ads that are inexpensive. Classified ads that are easy to place. American Classifieds is the quick result getter. You may call 402342-4426 or 402-4668502, bring in, go online at www.oma haamericanclassifieds. com, mail in or fax in (402342-2706) your ads. Low prices you won’t believe. American Classifieds, 11030 Q Street, Omaha or PO Box 6569, Omaha, 68106.

TECHNICAL TRADES LOOKING FOR qualified auto mechanic. Must have at least 2 years experience. Must be able to diagnose/ run a Snap-On diagnostic computer, be able to do complete motor changeouts, transmissions, axles, intakes, etc, $15/ hour or more depending upon experience. Must have own tools. Full 40 hours a week, paid weekly. Offering medical assistance, 401k, paid vacation and profit sharing. Apply at Sonny Gerber Auto Sales, 4519 Cuming, 4021 Cuming.

JOB OPENINGS Assisted Living Nursing Care Facility Seeks Caring, Devoted Individuals Competitive Wages and Excellent Benefits! Offering FREE medical, dental & vision coverage for Full Time employees We also offer PayFlex, 401k Plan and Educational Assistance.

Certified Nursing Assistants Full Time • 2pm-10pm

Certified Nursing Assistants Weekends Only • All Shifts

Lawn Workers Summer Only, M-F • 8am-4:30pm

Activity Assistant Building Our Communities Since 1929

Building Our Communities Since 1884

MIXER TRUCK DRIVERS

MIXER TRUCK DRIVERS

Ready Mix Concrete Co. is now hiring Mixer Truck Drivers! We want to get our drivers hired and trained so they can be ready to go. Come be a part of a winning team and start a CAREER with a company that has been a part of the Omaha community since 1929.

Gerhold Concrete Co. is now hiring Mixer Truck Drivers! We want to get our drivers hired and trained so they can be ready to go. Stop looking for a job and start a CAREER with us!

Preferred candidates will:

Preferred candidates will:

• Have a valid Class A or B CDL

• Have a valid Class A or B CDL

• Be able to pass the DOT pre-employment physical and drug screen

• Be able to pass the DOT pre-employment physical and drug screen

We Offer: • Competitive Wages • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

Part Time / Full Time • 9am-5pm M-F (Some Saturdays)

The Nebraska Masonic Home 1300 Avenue D Plattsmouth, NE 68048

402-296-7300 Call or Come In To Apply!

We Offer: • Competitive Wages • 401 (k) Plan • Health, Dental and Vision Insurance • Paid Vacation • And Much More!

Apply Online at www.lymanrichey.com TODAY! Equal Opportunity / Protected Veterans / Individuals with Disabilities

Applications on-line at www.thenebraskamasonichome.org EOE **Must pass pre-employment physical, drug test, & background checks.


Page 20

0 L

April 12, 2018

Fun, Food & & Attractions

Metro Area

BUY ONE, GET ONE FREE!

Buy one Big Barbecue Sandwich and 2 drinks & get the second FREE!* OR Buy one Meat Plate, get the second Meat Plate FREE with the purchase of 2 Big Yellow Cups*

Where to party Where to celebrate

Where to go What to see & do

Where to dine Where to unwind Register to

SUPPORT your

LOCAL COMMUNITY businesses & attractions

15825 West Maple Rd

25

WIN a $

Each Month From One Of

GIFT CARD

• Serving Traditional Style Pizza • Big Screen TV’s • Carry Out Available • Call For Reservations for 15 or More • Game Room 7880 L St. Serving Omaha Families (402) For Over 45 Years

KIDS BOWL FREE!

339-5050

Omaha’s

These Merchants

Name____________________ ______________ Phone___________________ ______________ E-Mail___________________ ______________ One Entry Per Person Per Week Mail To: American Classifieds P.O. Box 6569, Omaha NE 68106

Best Cheese Popcorn

8499 Frederick St. (402) 393-1320

5059 S. 108th St., Omaha

PIZZA PASTA SALADS

This location only

*Second of equal or lesser value. Valid at this location only. Not valid with other offers specials or online orders. Limit 1 offer per visit. No duplication. Expires 4/30/18.

KEEP IT

L CAL Greatest Pizza For Miles Around! Denny’s

Place

Playing Bingo Monday, Wednesday & Friday at 7pm Sundays at 6pm

735 Old Lincoln Hwy • Crescent, Iowa 712-545-3919

Blondo Bingo Hall

Open Monday - Saturday at 2pm Open Sunday at Noon

8061 Blondo (402)391-9088

SATURDAY Skate Lessons 10am-11am Roller Skating

Sign Up www.KidsBowlFree.com/ PapioBowl

204 E. Lincoln • Papillion • 402-339-3266 papiobowl.com

FREE APPETIZER Order any main entree over 10, $

Get a FREE APPETIZER of your choice!

1620 S. 10th St. • (402) 345-8313

Fridays 5pm-9pm Ages 14 & under & Adults

Choose Skate or Play $11.99 Non-Skating Parents $3.99 Everyone will be charged for this event. No passes accepted.

11am-6pm $8 Admission Ages 14 & under & Adults

6:30pm-9pm $8 Admission Ages 14 & under & Adults Non Skating Adults are FREE

3616 S. 132nd St. Omaha • 402.333.3555 • skatedaze.com


Page 20

CB

April 12, 2018

Handling electrical wiring can be very dangerous. Don’t risk your safety when you can call on us for all your electrical needs.

Flooring & Furniture Experts so you don’t have to be.

WE DO IT ALL! Free Estimates Licensed & Insured Residential & Commercial

402-553-1565 402-510-3751

Church of God Sabbath Day Services Every Saturday at 10:30 2017

2605 Avenue E Council Bluffs, IA

DAILY NONPAREIL

At Peace Church of the ( Brethern Fellowship Hall ) For More Information Call 712-764-2752 or go to our website www.churchofgodsabbathday.org

NOW HIRING SCHOOL BUS DRIVERS AND MONITORS!

16 Per Hour $ Monitors 11 Per Hour Drivers

$

Bonuses • No Nights or Weekends • 5 Paid Holidays • Training Provided

1430 8th Ave. • CB, IA (712) 320-8999 Must have clean drivers license, background check and drug testing • EOE

Apartment & Townhomes Now Accepting Applications For

2&3 Bedrooms Rent Based On Income • Secluded Area • Near Interstate • Parking Lot • Playground • Laundry Room

Northgate Townhomes 1222 N. 31st St. Council Bluffs, IA (712) 322-6036

American Classifieds of Omaha & Surrounding Area  

April 12, 2018

American Classifieds of Omaha & Surrounding Area  

April 12, 2018